<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'block', language 'gl', version '3.10'.
 *
 * @package     block
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addtodock'] = 'Mover isto á doca (bloque ancorado)';
$string['anypagematchingtheabove'] = 'Calquera páxina coincidente coa anterior';
$string['appearsinsubcontexts'] = 'Aparece en subcontextos';
$string['assignrolesinblock'] = 'Asignar roles no bloque {$a}';
$string['blocksdrawertoggle'] = 'Agochar/amosar o caixón de bloques';
$string['blocksettings'] = 'Axustes do bloque';
$string['bracketfirst'] = '{$a} (primeiro)';
$string['bracketlast'] = '{$a} (último)';
$string['configureblock'] = 'Configurar o bloque {$a}';
$string['contexts'] = 'Contextos da páxina';
$string['contexts_help'] = 'Os contextos son tipos máis específicos de páxinas onde este bloque pode ser presentado dentro da localización orixinal do bloque. Aquí disporá de diferentes opcións dependendo da localización orixinal do bloque e a localización actual de vostede. Por exemplo, pode restrinxir un bloque para que unicamente apareza nas páxinas de foros dun curso engadindo o bloque ao curso (facendo que apareza en todas as sub-páxinas), e após entrando no foro e editando os axustes do bloque de novo para restrinxir a súa vista só á páxinas de foros.';
$string['createdat'] = 'Localización orixinal do bloque';
$string['createdat_help'] = 'A localización orixinal onde se creou o bloque. Os axustes do bloque poden facer que apareza noutras localizacións (contextos) dentro da localización orixinal. Por exemplo, un bloque creado nunha páxina de curso podería ser presentado nas actividades dentro dese curso. Un bloque creado na páxina de portada pode ser presentado en todo o sitio.';
$string['defaultregion'] = 'Área predeterminada';
$string['defaultregion_help'] = 'Os temas poden definir unha ou máis áreas de bloques co nome onde se pode presentar os bloques. Este axuste define en cales destas quere que apareza este bloque de xeito predeterminado. A área pode ser anulada en páxinas específicas se for preciso.';
$string['defaultweight'] = 'Peso predeterminado';
$string['defaultweight_help'] = 'O peso predeterminado permite escoller aproximadamente onde quere que apareza o bloque na área escollida, ben enriba de todo ou no fondo. A localización final calculase a partir de todos os bloques nesa área (por exemplo, só un bloque pode estar arriba de todo). Este valor pode ser anulado en páxinas específicas se for preciso.';
$string['deleteblock'] = 'Eliminar o bloque {$a}';
$string['deleteblockcheck'] = 'Confirma que quere eliminar o bloque titulado {$a}?';
$string['deleteblockwarning'] = '<p>Está a piques de eliminar un bloque que aparece noutro lugar.</p><p>Localización orixinal do bloque: {$a->location}<br />Amosar en tipos de páxinas: {$a->pagetype}</p><p>Confirma que quere continuar?</p>';
$string['deletecheck'] = 'Eliminar o bloque {$a}?';
$string['dockblock'] = 'Ancorar o bloque {$a}';
$string['hideblock'] = 'Agochar o bloque {$a}';
$string['hidedockpanel'] = 'Agochar o panel da doca';
$string['hidepanel'] = 'Agochar o panel';
$string['moveblock'] = 'Mover o bloque {$a}';
$string['moveblockafter'] = 'Mover o bloque após o bloque {$a}';
$string['moveblockbefore'] = 'Mover o bloque antes do bloque {$a}';
$string['moveblockinregion'] = 'Mover o bloque para a área {$a}';
$string['movingthisblockcancel'] = 'Movendo este bloque ({$a})';
$string['myblocks'] = 'Os meus bloques';
$string['onthispage'] = 'Nesta páxina';
$string['pagetypes'] = 'Tipos de páxina';
$string['pagetypewarning'] = 'O tipo de páxina especificado anteriormente xa non é seleccionábel. Escolla a seguir o tipo de páxina máis axeitado.';
$string['privacy:metadata:userpref:dockedinstance'] = 'Rexistra cando o usuario ancora un bloque';
$string['privacy:metadata:userpref:hiddenblock'] = 'Rexistra cando o usuario contrae/agocha un bloque';
$string['privacy:request:blockisdocked'] = 'Indica se o bloque estaba ancorado';
$string['privacy:request:blockishidden'] = 'Indica se o bloque estaba agochado/contraído';
$string['region'] = 'Área';
$string['restrictpagetypes'] = 'Presentar nos tipos de páxina';
$string['showblock'] = 'Amosar o bloque {$a}';
$string['showoncontextandsubs'] = 'Presentar en «{$a}» e en calquera páxina dentro dela';
$string['showoncontextonly'] = 'Presentar só en «{$a}»';
$string['showonentiresite'] = 'Presentar en todo o sitio';
$string['showonfrontpageandsubs'] = 'Presentar na páxina de portada e en calquera páxina engadida a esta';
$string['showonfrontpageonly'] = 'Presentar só na páxina de portada';
$string['subpages'] = 'Seleccionar páxinas';
$string['thisspecificpage'] = 'Esta páxina específica';
$string['undockall'] = 'Desancorar todo';
$string['undockblock'] = 'Desancorar o bloque {$a}';
$string['undockitem'] = 'Desancorar este elemento';
$string['visible'] = 'Visíbel';
$string['weight'] = 'Peso';
$string['wherethisblockappears'] = 'Onde aparece este bloque';
