<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'calendar', language 'gl', version '3.10'.
 *
 * @package     calendar
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['activityevent'] = 'Evento de actividade';
$string['addevent'] = 'Engadir eventos';
$string['advancedoptions'] = 'Opcións avanzadas';
$string['allday'] = 'Todos os días';
$string['annually'] = 'Anualmente';
$string['calendar'] = 'Calendario';
$string['calendarheading'] = '{$a} Calendario';
$string['calendarpreferences'] = 'Preferencias de calendario';
$string['calendartypes'] = 'Tipos de calendario';
$string['calendarurl'] = 'URL do calendario: {$a}';
$string['category'] = 'Categoría';
$string['categoryevent'] = 'Evento de categoría';
$string['categoryevents'] = 'Eventos de categoría';
$string['clickhide'] = 'premer para agochar';
$string['clickshow'] = 'premer para amosar';
$string['colactions'] = 'Accións';
$string['colcalendar'] = 'Calendario';
$string['collastupdated'] = 'Última actualización';
$string['colpoll'] = 'Actualizar';
$string['commontasks'] = 'Opcións';
$string['confirmeventdelete'] = 'Confirma que quere eliminar o evento «{$a}»?';
$string['confirmeventseriesdelete'] = 'O evento «{$a->name}» é parte dunha serie.Quere eliminar soamente este evento, ou todos os {$a->count} eventos na serie?';
$string['course'] = 'Curso';
$string['coursecalendar'] = '{$a} calendario';
$string['courseevent'] = 'Evento de curso';
$string['courseevents'] = 'Eventos de curso';
$string['courses'] = 'Cursos';
$string['customexport'] = 'Intervalo personalizado ({$a->timestart} - {$a->timeend})';
$string['daily'] = 'Diariamente';
$string['day'] = 'Día';
$string['daynext'] = 'Día seguinte';
$string['dayprev'] = 'Día anterior';
$string['dayviewfor'] = 'Vista diaria para:';
$string['dayviewtitle'] = 'Vista diaria: {$a}';
$string['daywithnoevents'] = 'Non hai eventos este día.';
$string['default'] = 'Predeterminado';
$string['deleteallevents'] = 'Eliminar tódolos eventos';
$string['deleteevent'] = 'Eliminar evento';
$string['deleteevents'] = 'Eliminar eventos';
$string['deleteoneevent'] = 'Eliminar este evento';
$string['detailedmonthviewfor'] = 'Vista mensual detallada para:';
$string['detailedmonthviewtitle'] = 'Vista mensual detallada: {$a}';
$string['durationminutes'] = 'Duración en minutos';
$string['durationnone'] = 'Sen duración';
$string['durationuntil'] = 'Ata';
$string['editevent'] = 'Editando o evento';
$string['erroraddingevent'] = 'Produciuse un fallo ao engadir o evento';
$string['errorbadsubscription'] = 'Non se atopou a subscrición ao calendario.';
$string['errorbeforecoursestart'] = 'Non é posíbel fixar un evento antes da data de comezo do curso';
$string['errorcannotimport'] = 'Non é posíbel estabelecer unha subscrición ao calendario neste momento.';
$string['errorhasuntilandcount'] = 'Sexa UNTIL (ata) ou COUNT (número) poden aparecer nunha regra de recorrencia, mais UNTIL e COUNT xuntos NON DEBEN concorrer na mesma regra de recorrencia.';
$string['errorinvalidbydayprefix'] = 'Valores de números enteiros, precedendo regras de BYDAY soamente poden estar presentes para regras MONTHLY ou YEARLY.';
$string['errorinvalidbydaysuffix'] = 'Os valores válidos para a parte do día da semana da regra BYDAY son MO, TU, WE, TH, FR, SA e SU';
$string['errorinvalidbyhour'] = 'Os valores válidos para a regra BYHOUR son 0 a 23.';
$string['errorinvalidbyminute'] = 'Os valores válidos para a regra BYMINUTE son 0 a 59.';
$string['errorinvalidbymonth'] = 'Os valores válidos para a regra BYMONTH son 1 a 12.';
$string['errorinvalidbymonthday'] = 'Os valores válidos para a regra BYMONTHDAY son 1 a 31 ou -31 a -1.';
$string['errorinvalidbysecond'] = 'Os valores válidos para a regra BYSECOND son 0 a 59.';
$string['errorinvalidbysetpos'] = 'Os valores válidos para a regra BYSETPOS son 1 a 366 ou -366 a -1.';
$string['errorinvalidbyweekno'] = 'Os valores válidos para a regra BYWEEKNO son 1 a 53 ou -53 a -1.';
$string['errorinvalidbyyearday'] = 'Os valores válidos para a regra BYYEARDAY son 1 a 366 ou -366 a -1.';
$string['errorinvaliddate'] = 'Data incorrecta';
$string['errorinvalidicalurl'] = 'O URL iCal dado é incorrecto.';
$string['errorinvalidinterval'] = 'O valor para a regra INTERVAL debe ser un número enteiro positivo.';
$string['errorinvalidminutes'] = 'Especifique a duración en minutos cun número entre 1 e 999.';
$string['errorinvalidrepeats'] = 'Especifique o número de eventos cun número entre 1 e 99.';
$string['errormustbeusedwithotherbyrule'] = 'A regra BYSETPOS soamente debe ser usada xunto con outra parte da regra BYxxx.';
$string['errornodescription'] = 'Requírese unha descrición';
$string['errornoeventname'] = 'Requírese un nome';
$string['errornonyearlyfreqwithbyweekno'] = 'A regra BYWEEKNO soamente é válida para regras YEARLY.';
$string['errorrequiredurlorfile'] = 'Para importar un calendario requírese ou un URL ou un ficheiro.';
$string['errorrrule'] = 'A regra pasada semella incorrecta';
$string['errorrruleday'] = 'A regra ten un parámetro de día incorrecto';
$string['errorrrulefreq'] = 'A regra ten un parámetro de frecuencia incorrecto';
$string['eventcalendareventcreated'] = 'Creado o evento no calendario';
$string['eventcalendareventdeleted'] = 'Eliminado o evento do calendario';
$string['eventcalendareventupdated'] = 'Actualizado o evento do calendario';
$string['eventdate'] = 'Data';
$string['eventdescription'] = 'Descrición';
$string['eventduration'] = 'Duración';
$string['eventendtime'] = 'Hora de finalización';
$string['eventendtimewrapped'] = '{$a} (Hora de remate)';
$string['eventinstanttime'] = 'Hora';
$string['eventkind'] = 'Tipo de evento';
$string['eventname'] = 'Título do evento';
$string['eventnameandcategory'] = '{$a->category}: {$a->name}';
$string['eventnameandcourse'] = '{$a->course}: {$a->name}';
$string['eventnone'] = 'Non hai eventos';
$string['eventrepeat'] = 'Repeticións';
$string['events'] = 'Eventos';
$string['eventsall'] = 'Todos os eventos';
$string['eventsdeleted'] = 'Eventos eliminados';
$string['eventsfor'] = '{$a} eventos';
$string['eventsimported'] = 'Eventos importados: {$a}';
$string['eventskey'] = 'Clave de eventos';
$string['eventsource'] = 'Orixe do evento';
$string['eventspersonal'] = 'Os meus eventos persoais';
$string['eventsrelatedtocategories'] = 'Eventos referidos a categorías';
$string['eventsrelatedtocourses'] = 'Eventos referidos aos cursos';
$string['eventsrelatedtogroups'] = 'Eventos referidos aos grupos';
$string['eventsskipped'] = 'Eventos omitidos: {$a}';
$string['eventstarttime'] = 'Hora de comezo';
$string['eventstoexport'] = 'Eventos a exportar';
$string['eventsubscriptioncreated'] = 'Creouse a subscrición ao calendario';
$string['eventsubscriptiondeleted'] = 'Eliminouse a subscrición ao calendario';
$string['eventsubscriptioneditwarning'] = 'Este evento do calendario forma parte dunha subscrición. Os cambios que faga neste evento perderanse se a subscrición é eliminada.';
$string['eventsubscriptionupdated'] = 'Actualizouse a subscrición ao calendario';
$string['eventsupdated'] = 'Eventos actualizados: {$a}';
$string['eventtime'] = 'Hora';
$string['eventtype'] = 'Tipo de evento';
$string['eventtypecategory'] = 'categoría';
$string['eventtypecourse'] = 'curso';
$string['eventtypeglobal'] = 'global';
$string['eventtypegroup'] = 'grupo';
$string['eventtypemodule'] = 'módulo';
$string['eventtypesite'] = 'sitio';
$string['eventtypeuser'] = 'usuario';
$string['eventview'] = 'Detalles do evento';
$string['expired'] = 'Caducado';
$string['explain_site_timeformat'] = 'Pode seleccionar o formato no que se ven as horas (12 ou 24) en todo o sitio. Se escolle a opción predeterminada, o formato axustarase automaticamente segundo o idioma que empregue no sitio. Pode omitirse este axuste mediante as preferencias do usuario.';
$string['export'] = 'Exportar';
$string['exportbutton'] = 'Exportar';
$string['exportcalendar'] = 'Exportar o calendario';
$string['exporthelp'] = 'Como me subscribo a este calendario dende unha aplicación de calendario (Google/Outlook/Outro)?';
$string['forcecalendartype'] = 'Forzar calendario';
$string['fri'] = 'ven';
$string['friday'] = 'venres';
$string['generateurlbutton'] = 'Obter o URL do calendario';
$string['global'] = 'Global';
$string['globalevent'] = 'Evento global';
$string['globalevents'] = 'Eventos globais';
$string['gotoactivity'] = 'Ir á actividade';
$string['gotocalendar'] = 'Ir ao calendario';
$string['group'] = 'Grupo';
$string['groupevent'] = 'Evento de grupo';
$string['groupevents'] = 'Eventos de grupo';
$string['hideeventtype'] = 'Agochar {$a} eventos';
$string['hourly'] = 'Cada hora';
$string['importcalendar'] = 'Importar calendario';
$string['importcalendarfrom'] = 'Importar de';
$string['importcalendarheading'] = 'Importar calendario...';
$string['importfromfile'] = 'Ficheiro de calendario (.ics)';
$string['importfrominstructions'] = 'Forneza un URL a un calendario remoto, ou envíe un ficheiro.';
$string['importfromurl'] = 'URL do calendario';
$string['invalideventtype'] = 'O tipo de evento que seleccionou non é válido.';
$string['invalidtimedurationminutes'] = 'A duración en minutos introducida non é correcta; introduza unha duración en minutos maior que 0 ou escolla sen duración.';
$string['invalidtimedurationuntil'] = 'A data e hora seleccionadas para a duración ata é anterior á data de comezo do evento. Corríxao antes de seguir.';
$string['iwanttoexport'] = 'Exportar';
$string['less'] = 'Menos';
$string['managesubscriptions'] = 'Xestionar subscricións';
$string['manyevents'] = '{$a} eventos';
$string['mon'] = 'lun';
$string['monday'] = 'luns';
$string['monthly'] = 'Mensual';
$string['monthlyview'] = 'Vista do mes';
$string['monthnext'] = 'Mes seguinte';
$string['monthprev'] = 'Mes anterior';
$string['monththis'] = 'Este mes';
$string['more'] = 'Máis';
$string['namewithsource'] = '{$a->name}({$a->source})';
$string['never'] = 'Nunca';
$string['newevent'] = 'Novo evento';
$string['nocalendarsubscriptions'] = 'Non ten subscricións ao calendario.';
$string['notitle'] = 'sen título';
$string['noupcomingevents'] = 'Non hai eventos próximos';
$string['oneevent'] = '1 evento';
$string['pollinterval'] = 'Intervalo para actualizar';
$string['pollinterval_help'] = 'Con que frecuencia quere actualizar o calendario cos novos eventos.';
$string['pref_lookahead'] = 'Prazo de comezo de actividades próximas';
$string['pref_lookahead_help'] = 'Esta opción estabelece o número (máximo) de días nos que debe comezar un evento a fin de poder presentalo como evento pendente. Teña en conta que <strong>non hai garantía</strong> de que se presenten todos os eventos que comecen nesa data; se hai demasiados (máis que os indicados na preferencia «Núm. máximo de evento pendentes»), os evento máis distantes non se amosarán.';
$string['pref_maxevents'] = 'Num. máximo de eventos pendentes';
$string['pref_maxevents_help'] = 'Esta opción estabelece o número máximo de eventos pendentes que poden presentarse. Se escribe un número elevado, é probábel que a presentación de eventos ocupe moito espazo na pantalla.';
$string['pref_persistflt'] = 'Lembrar os axustes do filtro';
$string['pref_persistflt_help'] = 'Se está activado, Moodle lembrará os últimos axustes do filtro de eventos e restauraraos de forma automática cada vez que acceda ao sitio.';
$string['pref_startwday'] = 'Primeiro día da semana';
$string['pref_startwday_help'] = 'As semanas do calendario amosaranse comezando o día que se escolla aquí.';
$string['pref_timeformat'] = 'Formato de presentación da hora';
$string['pref_timeformat_help'] = 'Pode escoller ver las horas en formato de 12 ou 24 horas. Se escolle «predeterminado», o formato axustarase automaticamente en función do idioma empregado no sitio.';
$string['preferences'] = 'Preferencias';
$string['preferences_available'] = 'As súas preferencias persoais';
$string['preferredcalendar'] = 'Calendario preferido';
$string['privacy:metadata:calendar:event'] = 'O compoñente do calendario pode almacenar os detalles do evento do calendario do usuario dentro do subsistema central.';
$string['privacy:metadata:calendar:event:description'] = 'A descrición do evento do calendario.';
$string['privacy:metadata:calendar:event:eventtype'] = 'O tipo de evento do calendario.';
$string['privacy:metadata:calendar:event:name'] = 'O nome do evento do calendario.';
$string['privacy:metadata:calendar:event:timeduration'] = 'A duración do evento do calendario.';
$string['privacy:metadata:calendar:event:timestart'] = 'A hora de comezo do evento do calendario.';
$string['privacy:metadata:calendar:event_subscriptions'] = 'O compoñente do calendario pode almacenar os detalles das subscricións do calendario do usuario dentro do subsistema central.';
$string['privacy:metadata:calendar:event_subscriptions:eventtype'] = 'O tipo de evento da subscrición do calendario.';
$string['privacy:metadata:calendar:event_subscriptions:name'] = 'O nome do evento da subscrición do calendario.';
$string['privacy:metadata:calendar:event_subscriptions:url'] = 'O URL da subscrición do calendario.';
$string['privacy:metadata:calendar:preferences:calendar_savedflt'] = 'O tipo de evento de calendario configurado mostra as preferencias dos usuarios.';
$string['recentupcoming'] = '60 días recentes e próximos';
$string['repeatedevents'] = 'Eventos repetidos';
$string['repeateditall'] = 'Aplicar os cambios a todos os eventos {$a} da serie';
$string['repeateditthis'] = 'Aplicar os cambios só a este evento';
$string['repeatevent'] = 'Repetir este evento';
$string['repeatnone'] = 'Non repetir';
$string['repeatweeksl'] = 'Repetir semanalmente, creando xuntos';
$string['repeatweeksr'] = 'eventos';
$string['sat'] = 'sáb';
$string['saturday'] = 'sábado';
$string['showeventtype'] = 'Amosar {$a} eventos';
$string['shown'] = 'amosados';
$string['site'] = 'Sitio';
$string['siteevent'] = 'Evento de sitio';
$string['siteevents'] = 'Eventos do sitio';
$string['spanningevents'] = 'Eventos en proceso';
$string['subscriptionname'] = 'Nome do calendario';
$string['subscriptionremoved'] = 'Retirouse a subscrición ao calendario {$a}';
$string['subscriptions'] = 'Subscricións';
$string['subscriptionsource'] = 'Orixe do evento: {$a}';
$string['subscriptionupdated'] = 'Actualizouse a subscrición ao calendario {$a}';
$string['sun'] = 'dom';
$string['sunday'] = 'domingo';
$string['thu'] = 'xov';
$string['thursday'] = 'xoves';
$string['timeformat_12'] = '12 horas (am/pm)';
$string['timeformat_24'] = '24 horas';
$string['timeperiod'] = 'Período de tempo';
$string['today'] = 'Hoxe';
$string['todayplustitle'] = 'Hoxe {$a}';
$string['tomorrow'] = 'Mañá';
$string['tt_deleteevent'] = 'Eliminar evento';
$string['tt_editevent'] = 'Editar o evento';
$string['tue'] = 'mar';
$string['tuesday'] = 'martes';
$string['typecategory'] = 'Evento de categoría';
$string['typeclose'] = 'Evento pechado';
$string['typecourse'] = 'Evento de curso';
$string['typedue'] = 'Evento pendente';
$string['typegradingdue'] = 'Evento de cualificación pendente';
$string['typegroup'] = 'Evento de grupo';
$string['typeopen'] = 'Evento aberto';
$string['typesite'] = 'Evento de sitio';
$string['typeuser'] = 'Evento de usuario';
$string['upcomingevents'] = 'Próximos eventos';
$string['upcomingeventsfor'] = 'Próximos eventos para:';
$string['urlforical'] = 'URL para exportar a iCalendar, para subscribirse ao calendario';
$string['user'] = 'Usuario';
$string['userevent'] = 'Evento de usuario';
$string['userevents'] = 'Eventos de usuario';
$string['viewupcomingactivitiesdue'] = 'Ver as actividades pendentes de entrega';
$string['wed'] = 'mér';
$string['wednesday'] = 'mércores';
$string['weekly'] = 'Semanal';
$string['weeknext'] = 'Semana próxima';
$string['weekthis'] = 'Esta semana';
$string['when'] = 'Cando';
$string['whendate'] = 'Cando: {$a}';
$string['yesterday'] = 'Onte';
$string['youcandeleteallrepeats'] = 'Este evento é parte dunha serie de eventos repetidos. Pode eliminar só este evento ou todos os {$a} eventos da serie dunha vez.';
