<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'glossary', language 'gl', version '3.10'.
 *
 * @package     glossary
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addcategory'] = 'Engadir categoría:';
$string['addcomment'] = 'Engadir comentario';
$string['addentry'] = 'Engadir un novo artigo';
$string['addingcomment'] = 'Engadir un comentario';
$string['alias'] = 'Palabra clave';
$string['aliases'] = 'Palabras clave(s)';
$string['aliases_help'] = 'Cada entrada do glosario pode ter unha lista asociada de palabras clave (ou alias). Se a entrada está autoligada, entón calquera palabra clave tamén será autoligada.

Introducir cada palabra clave nunha liña nova (non separada por comas).';
$string['allcategories'] = 'Todas as categorías';
$string['allentries'] = 'TODAS';
$string['allowcomments'] = 'Permitir comentarios nas entradas';
$string['allowcomments_help'] = 'De estar activado, todos os participantes con permiso para crear comentarios poderán engadir comentarios ás entradas do glosario.';
$string['allowduplicatedentries'] = 'Permitidas as entradas duplicadas';
$string['allowduplicatedentries_help'] = 'De estar activado, varias entradas poden ter o mesmo nome de concepto.';
$string['allowprintview'] = 'Permitir vista de impresión';
$string['allowprintview_help'] = 'De estar activado, os estudantes teñen unha ligazón a unha versión apta para impresión do glosario. A ligazón está sempre dispoñíbel para os profesores.';
$string['andmorenewentries'] = 'e {$a} máis novas entradas.';
$string['answer'] = 'Resposta';
$string['approvaldisplayformat'] = 'Formato de presentación da aprobación';
$string['approvaldisplayformat_help'] = 'Ao aprobar elementos do glosario pode querer usar un formato de presentación diferente';
$string['approve'] = 'Aprobar';
$string['areaattachment'] = 'Anexos';
$string['areaentry'] = 'Definicións';
$string['areyousuredelete'] = 'Confirma que quere eliminar esta entrada?';
$string['areyousuredeletecomment'] = 'Confirma que quere eliminar este comentario?';
$string['areyousureexport'] = 'Confirma que quere exportar esta entrada';
$string['ascending'] = 'ascendente';
$string['attachment'] = 'Anexo';
$string['attachment_help'] = 'Opcionalmente, pode engadir un ou máis ficheiros a unha entrada de glosario.';
$string['author'] = 'autor';
$string['authorview'] = 'Ver por autor';
$string['back'] = 'Atrás';
$string['cachedef_concepts'] = 'Ligazón cara ao concepto';
$string['cantinsertcat'] = 'Non é posíbel inserir categoría';
$string['cantinsertrec'] = 'Non é posíbel inserir rexistro';
$string['cantinsertrel'] = 'Non é posíbel inserir relación categoría-entrada';
$string['casesensitive'] = 'Esta entrada distingue maiúsculas de minúsculas';
$string['casesensitive_help'] = 'Esta opción especifica cando a coincidencia exacta entre maiúsculas e minúsculas é necesaria ou cando autoligar cunha entrada.';
$string['cat'] = 'cat';
$string['categories'] = 'Categorías';
$string['category'] = 'Categoría';
$string['categorydeleted'] = 'Categoría eliminada';
$string['categoryview'] = 'Ver por categoría';
$string['changeto'] = 'cambiar a {$a}';
$string['cnfallowcomments'] = 'Definir se un glosario aceptará comentarios nas entradas predeterminadas';
$string['cnfallowdupentries'] = 'Definir se un glosario permitirá entradas duplicadas de modo predeterminado';
$string['cnfapprovalstatus'] = 'Definir o estado de aprobación predeterminado dunha entrada remitida por un estudante';
$string['cnfcasesensitive'] = 'Definir se unha entrada, cando está ligada, diferencia maiúsculas de minúsculas de modo predeterminado';
$string['cnfdefaulthook'] = 'Seleccionar a selección predeterminada para amosar cando o glosario se ve por vez primeira';
$string['cnfdefaultmode'] = 'Seleccionar o marco predeterminado para amosar cando o glosario se ve por vez primeira.';
$string['cnffullmatch'] = 'Definir se unha entrada, cando está ligada, debería coincidir en maiúsculas ou minúsculas no texto de destino de modo predeterminado';
$string['cnflinkentry'] = 'Definir se unha entra debería ser automaticamente ligada de modo predeterminado';
$string['cnflinkglossaries'] = 'Definir se un glosario debería ser automaticamente ligado de modo predeterminado';
$string['cnfrelatedview'] = 'Seleccionar o formato de exhibición que se debe utilizar para ligado automático e vista da entrada.';
$string['cnfshowgroup'] = 'Especificar se a creba de grupo tería que ser amosada ou non.';
$string['cnfsortkey'] = 'Seleccionar a clave de ordenación predeterminada.';
$string['cnfsortorder'] = 'Seleccionar a orde de ordenación predeterminada.';
$string['cnfstudentcanpost'] = 'Decida se os estudantes poden ou non comentar entradas de modo predeterminado';
$string['cnftabs'] = 'Seleccionar as lapelas visíbeis para este formato de glosario';
$string['comment'] = 'Comentario';
$string['commentdeleted'] = 'Eliminouse o comentario.';
$string['comments'] = 'Comentarios';
$string['commentson'] = 'Comentarios en funcionamento';
$string['commentupdated'] = 'Actualizouse o comentario.';
$string['completionentries'] = 'O estudante debe crear entradas:';
$string['completionentriesdesc'] = 'O alumno debe crear polo menos {$a} entradas)';
$string['completionentriesgroup'] = 'Require entradas';
$string['concept'] = 'Concepto';
$string['concepts'] = 'Conceptos';
$string['configenablerssfeeds'] = 'Este interruptor activará a posibilidade de fontes RSS para todos os glosarios. Aínda será necesario acender as fontes manualmente no axuste de cada glosario.';
$string['current'] = 'Ordenados actualmente {$a}';
$string['currentglossary'] = 'Glosario actual';
$string['date'] = 'data';
$string['dateview'] = 'Ver por data';
$string['defaultapproval'] = 'Aprobado predeterminado';
$string['defaultapproval_help'] = 'De estabelecer como non, as entradas requirirán a aprobación dun profesor antes de ser visíbeis para calquera.';
$string['defaulthook'] = 'Disparador predeterminado';
$string['defaultmode'] = 'Modo predeterminado';
$string['defaultsortkey'] = 'Clave de ordenación predeterminada';
$string['defaultsortorder'] = 'Ordenación predeterminada';
$string['definition'] = 'Definición';
$string['definitions'] = 'Definicións';
$string['deletecategory'] = 'Eliminar categoría';
$string['deleteentry'] = 'Eliminar entrada';
$string['deleteentrya'] = 'Eliminar a entrada: {$a}';
$string['deletenotenrolled'] = 'Eliminar as entradas de usuarios non matriculados';
$string['deletingcomment'] = 'Eliminación de comentario';
$string['deletingnoneemptycategory'] = 'Ao eliminar esta categoría non eliminará as entradas que contén, marcaranse como sen categorizar.';
$string['descending'] = 'descendente';
$string['destination'] = 'Destino das entradas importadas';
$string['destination_help'] = 'As entradas poder ser tanto importadas e engadidas ao glosario actual ou a un novo glosario, caso no que se creará un glosario novo baseado na información do ficheiro XML.';
$string['disapprove'] = 'Desfacer a aprobación';
$string['displayformat'] = 'Presentar formato';
$string['displayformat_help'] = 'Hai 7 formatos de presentación:

* Simple, estilo de dicionario - Non se presentan os autores e as ligazóns preséntanse como ligazóns
* Continuo sen autor - As entradas preséntanse unha após outra sen ningunha separación aparte das iconas de edición
* Completa con autor - Unha presentación estilo foro que amosa a data do autor e os anexos como ligazóns
* Completo sen autor - Unha presentación estilo foro sen autores e os anexos como ligazóns
* Enciclopedia - Igual ca «Completo con autor» pero as imaxes anexas amósanse en liña
* Entrada de lista - Cos conceptos amósanse como ligazóns
* FAQ - As palabras PREGUNTA e RESPOSTA penden do concepto da definición, respectivamente';
$string['displayformatcontinuous'] = 'Continuo sen autor';
$string['displayformatdefault'] = 'Predeterminado igual que o formato de presentación';
$string['displayformatdictionary'] = 'Simple, estilo de dicionario';
$string['displayformatencyclopedia'] = 'Enciclopedia';
$string['displayformatentrylist'] = 'Entrada de lista';
$string['displayformatfaq'] = 'FAQ';
$string['displayformatfullwithauthor'] = 'Completo con autor';
$string['displayformatfullwithoutauthor'] = 'Completo sen autor';
$string['displayformats'] = 'Presentar formatos';
$string['displayformatssetup'] = 'Presentar a configuración dos formatos';
$string['duplicatecategory'] = 'Duplicar categoría';
$string['duplicateentry'] = 'Duplicar entrada';
$string['editalways'] = 'Editar sempre';
$string['editalways_help'] = 'Este axuste especifica se as entradas son sempre editábeis ou se os alumnos soamente poden editar as entradas durante o tempo de edición configurado (adoita ser de 30 minutos)';
$string['editcategories'] = 'Editar categorías';
$string['editcategory'] = 'Editar categoría';
$string['editentry'] = 'Editar entrada';
$string['editentrya'] = 'Editar a entrada: {$a}';
$string['editingcomment'] = 'Editar comentario';
$string['entbypage'] = 'Entradas por páxina';
$string['entries'] = 'Entradas';
$string['entrieswithoutcategory'] = 'Entradas sen categoría';
$string['entry'] = 'Entrada';
$string['entryalreadyexist'] = 'A entrada xa existe';
$string['entryapproved'] = 'Aprobouse esta entrada';
$string['entrydeleted'] = 'Entrada eliminada';
$string['entryexported'] = 'Entrada exportada correctamente';
$string['entryishidden'] = '(esta entrada está actualmente agochada)';
$string['entryleveldefaultsettings'] = 'Axuste predeterminado de nivel de entrada';
$string['entrylink'] = 'Ligazón para entrar: {$a}';
$string['entrynotapproved'] = 'Entrada non aprobada';
$string['entrysaved'] = 'Gardouse esta entrada';
$string['entryupdated'] = 'Actualizouse esta entrada';
$string['entryusedynalink'] = 'Esta entrada debería ser ligada automaticamente';
$string['entryusedynalink_help'] = 'Se o autoligado do glosario global do sitio está activado por parte dun administrador e esta caixa de verificación está activa, a entrada será automaticamente ligada cando os termos e frases aparezan entre o resto do curso.';
$string['errcannoteditothers'] = 'Non pode editar as entradas doutra persoa.';
$string['errconceptalreadyexists'] = 'Este concepto xa existe. Non se permiten duplicados neste glosario.';
$string['errdeltimeexpired'] = 'Non pode editar isto. O tempo esgotouse!';
$string['erredittimeexpired'] = 'O tempo de edición desta entrada expirou.';
$string['errorparsingxml'] = 'Os erros producidos mentres se procesou o ficheiro. Asegúrese de que é unha sintaxe XML válida.';
$string['eventcategorycreated'] = 'A categoría foi creada';
$string['eventcategorydeleted'] = 'A categoría foi eliminada';
$string['eventcategoryupdated'] = 'A categoría foi actualizada';
$string['evententryapproved'] = 'A entrada foi aprobada';
$string['evententrycreated'] = 'A entrada foi creada';
$string['evententrydeleted'] = 'A entrada foi eliminada';
$string['evententrydisapproved'] = 'A entrada foi rexeitada';
$string['evententryupdated'] = 'A entrada foi actualizada';
$string['evententryviewed'] = 'A entrada foi vista';
$string['explainaddentry'] = 'Engadir unha nova entrada ao glosario actual. <br />Concepto e definición son campos obrigados.';
$string['explainall'] = 'Amosar TODAS as entradas nunha páxina';
$string['explainalphabet'] = 'Explorar o glosario usando este índice';
$string['explainexport'] = 'Prema no botón seguinte para exportar as entradas do glosario. <br />Pode importalo en calquera momento neste ou noutro curso.<p>Os anexos (i. e. imaxes) e os autores non se exportan.</p>';
$string['explainimport'] = 'Debe especificar o ficheiro para importar e definir os criterios do proceso. <p>Remitir a súa pregunta e revisar os resultados.</p>';
$string['explainspecial'] = 'Amosar as entradas que non comezan cunha letra';
$string['exportedentry'] = 'Entrada exportada';
$string['exportentries'] = 'Exportar entradas';
$string['exportentriestoxml'] = 'Exportar as entradas a un ficheiro XML';
$string['exportfile'] = 'Exportar as entradas a un ficheiro';
$string['exportglossary'] = 'Exportar o glosario';
$string['exporttomainglossary'] = 'Exportar ao glosario principal';
$string['filetoimport'] = 'Ficheiro que importar';
$string['filetoimport_help'] = 'Buscar e seleccionar o ficheiro XML do seu computador que contén as entradas que importar.';
$string['fillfields'] = 'Concepto e definición son campos obridagos.';
$string['filtername'] = 'Glosario autoligado';
$string['fullmatch'] = 'Casar só coas palabras completas';
$string['fullmatch_help'] = 'Esta sección especifica se soamente se ligarán as palabras completas, por exemplo, unha entrada de glosario chamada «legal» non creará unha ligazón dentro da palabra «legalismo».';
$string['glossary:addinstance'] = 'Engadir un novo glosario';
$string['glossary:approve'] = 'Aprobar as entradas desaprobadas';
$string['glossary:comment'] = 'Crear comentarios';
$string['glossary:export'] = 'Exportar entradas';
$string['glossary:exportentry'] = 'Exportar unha soa entrada';
$string['glossary:exportownentry'] = 'Exportar unha soa entrada das súas';
$string['glossary:import'] = 'Importar entradas';
$string['glossary:managecategories'] = 'Xestionar categorías';
$string['glossary:managecomments'] = 'Xestionar comentarios';
$string['glossary:manageentries'] = 'Xestionar entradas';
$string['glossary:rate'] = 'Ponderar entradas';
$string['glossary:view'] = 'Ver glosario';
$string['glossary:viewallratings'] = 'Ver todas as puntuacións en bruto dadas por individuos';
$string['glossary:viewanyrating'] = 'Ver as puntuacións totais que reciba calquera';
$string['glossary:viewrating'] = 'Ver a ponderación total que vostede reciba';
$string['glossary:write'] = 'Crear novas entradas';
$string['glossaryleveldefaultsettings'] = 'Axustes predeterminados do nivel do glosario';
$string['glossarytype'] = 'Tipo de glosario';
$string['glossarytype_help'] = 'Un glosario principal é un glosario no que as entradas de glosarios secundarios poden ser importados. Soamente pode haber un glosario principal nun curso. Se non se necesita unha importación de glosario, todos os glosarios do curso poden ser glosarios secundarios.';
$string['guestnoedit'] = 'Non se lles permite aos convidados editar glosarios';
$string['importcategories'] = 'Importar categorías';
$string['importedcategories'] = 'Categorías importadas';
$string['importedentries'] = 'Entradas importadas';
$string['importentries'] = 'Importar entradas';
$string['importentriesfromxml'] = 'Importar entradas do ficheiro XML';
$string['includegroupbreaks'] = 'Incluír crebas de grupo';
$string['indicator:cognitivedepth'] = 'Glosario cognitivo';
$string['indicator:cognitivedepth_help'] = 'Este indicador está baseado na profundidade cognitiva acadada polo alumno nunha actividade de glosario.';
$string['indicator:cognitivedepthdef'] = 'Glosario cognitivo';
$string['indicator:cognitivedepthdef_help'] = 'O participante acadou esta porcentaxe do compromiso cognitivo que ofrecen as actividades de Glosario durante este intervalo de análise (Niveis = Sen vista, Ver)';
$string['indicator:cognitivedepthdef_link'] = 'Indicadores_de_aprendizaxe_analítico#Profundidade_cognitiva';
$string['indicator:socialbreadth'] = 'Glosario social';
$string['indicator:socialbreadth_help'] = 'Este indicador está baseado na amplitude social acadada polo alumno nunha actividade de glosario.';
$string['indicator:socialbreadthdef'] = 'Glosario social';
$string['indicator:socialbreadthdef_help'] = 'O participante acadou esta porcentaxe do compromiso social que ofrecen as actividades da Glosario de datos durante este intervalo de análise (Niveis = Sen participación, Participante en solitario)';
$string['indicator:socialbreadthdef_link'] = 'Indicadores_de_aprendizaxe_analítico#Amplitude_social';
$string['isglobal'] = 'Este glosario, é global?';
$string['isglobal_help'] = 'Un glosario global ten entradas que están ligadas a través do sitio, antes que soamente dende un curso concreto no que estea o glosario. Soamente os administradores poden estabelecer a globalidade dun glosario.';
$string['letter'] = 'carta';
$string['linkcategory'] = 'Ligar automaticamente esta categoría';
$string['linkcategory_help'] = 'De estar o autoligado de glosario activado e esta opción activada, o nome da categoría ligarase automaticamente cando apareza polo medio do resto do curso. Cando un participante segue unha ligazón cun nome de categoría, será levado á páxina "Ver por categoría" do glosario.';
$string['linking'] = 'Autoligado';
$string['mainglossary'] = 'Glosario principal';
$string['maxtimehaspassed'] = 'Vaites, o tempo máximo de edición deste comentario ({$a}) esgotouse!';
$string['modulename'] = 'Glosario';
$string['modulename_help'] = 'O módulo de actividade glosario activa para os participantes unha lista de definicións, como un dicionario, ou recoller e organizar recursos ou información.

Un profesor pode permitir anexar ficheiros entradas do glosario. As imaxes anexas preséntanse na entrada. As entradas poden ser buscadas ou vistas por orde alfabética ou por categoría, data ou autor. As entradas poden ser aprobadas de modo predeterminado ou requirir aprobación por parte dun profesor antes de ser visíbeis para todo o mundo.

Se o filtro de autoligado automático está activo, as entradas estarán automaticamente ligadas cando os termos e/ou as frase aparezan no transcurso do curso.

Un profesor pode permitir comentarios en entradas. As entradas tamén poden ser valoradas por profesores ou alumnos (avaliación por pares). Os índices de ponderación poden engadirse para conformar unha cualificación final que se recolle no libro de cualificacións.

Os glosarios teñen moitos usos, tales como

* Unha base de datos de termos claves
* Un espazo «para coñecerse» onde os alumnos novos engaden o seu nome e detalles persoais
* Un recurso con «notas manuais» de boas prácticas en asuntos prácticos
* Unha área de compartición de vídeos útiles, imaxes ou o ficheiros de son
* Un recurso de revisión de actividades para lembrar';
$string['modulename_link'] = 'mod/glossary/vista';
$string['modulenameplural'] = 'Glosarios';
$string['newentries'] = 'Novas entradas de glosario';
$string['newglossary'] = 'Novo glosario';
$string['newglossarycreated'] = 'Creado o novo glosario';
$string['newglossaryentries'] = 'Novas entradas de glosario:';
$string['nocomment'] = 'Non se atopou comentario';
$string['nocomments'] = '(Non se atoparon comentarios nesta entrada)';
$string['noconceptfound'] = 'Non se atopou concepto nin definición';
$string['noentries'] = 'Non se atoparon entradas nesta sección';
$string['noentry'] = 'Non se atoparon entradas.';
$string['nopermissiontodelcomment'] = 'Non pode eliminar os comentarios doutra persoa!';
$string['nopermissiontodelinglossary'] = 'Non pode comentar neste glosario!';
$string['nopermissiontoviewresult'] = 'Soamente pode ver os resultados das súas propias entradas';
$string['notapproved'] = 'a entrada do glosario aínda non se aprobou.';
$string['notcategorised'] = 'Sen categorizar';
$string['numberofentries'] = 'Número de entrada';
$string['onebyline'] = '(unha por liña)';
$string['page-mod-glossary-edit'] = 'Páxina para engadir/editar entrada';
$string['page-mod-glossary-view'] = 'Ver a páxina de edición do glosario';
$string['page-mod-glossary-x'] = 'Calquera páxina do módulo de glosario';
$string['pluginadministration'] = 'Administración do glosario';
$string['pluginname'] = 'Glosario';
$string['popupformat'] = 'Formato de xanela emerxente';
$string['print'] = 'Imprimir';
$string['printerfriendly'] = 'Versión preparada para impresora';
$string['printviewnotallowed'] = 'Non se permite a vista de impresión';
$string['privacy'] = 'Privacidade dos resultados';
$string['privacy:metadata:core_comments'] = 'Os comentarios feitos sobre definicións do glosario gárdanse usando o sistema core_comment';
$string['privacy:metadata:core_files'] = 'Os ficheiros ligados ás definicións do glosario gárdanse usando o sistema core_files';
$string['privacy:metadata:core_rating'] = 'As cualificacións engadidas ás entradas do glosario gárdanse usando o sistema core_rating';
$string['privacy:metadata:core_tag'] = 'As etiquetas engadidas ás definicións do glosario gárdanse usando o sistema core_tag';
$string['privacy:metadata:glossary_entries'] = 'Información sobre as entradas do usuario para unha actividade de glosario dada';
$string['privacy:metadata:glossary_entries:attachment'] = 'O anexo da entrada que engadiu o usuario';
$string['privacy:metadata:glossary_entries:concept'] = 'O concepto da entrada que engadiu o usuario';
$string['privacy:metadata:glossary_entries:definition'] = 'A definición da entrada que engadiu o usuario';
$string['privacy:metadata:glossary_entries:glossaryid'] = 'O ID da actividade de glosario';
$string['privacy:metadata:glossary_entries:timemodified'] = 'A marca de tempo indicando cando foi modificada a entrada do glosario polo usuario';
$string['privacy:metadata:glossary_entries:userid'] = 'O ID do usuario que está engadindo esta entrada do glosario';
$string['question'] = 'Pregunta';
$string['rejectedentries'] = 'Entradas rexeitadas';
$string['rejectionrpt'] = 'Informe de rexeitamento';
$string['removeallglossarytags'] = 'Retirar todas as etiquetas do glosari';
$string['resetglossaries'] = 'Eliminar as entradas dende';
$string['resetglossariesall'] = 'Eliminar as entradas de todos os glosarios';
$string['rssarticles'] = 'Número de artigos recentes en RSS';
$string['rssarticles_help'] = 'Este axuste especifica o número de conceptos do glosario para incluír na fonte RSS. Entre 5 e 20 é xeralmente aceptábel.';
$string['rsssubscriberss'] = 'Presentar a fonte RSS de «{$a}» conceptos';
$string['rsstype'] = 'Fonte RSS desta actividade';
$string['rsstype_help'] = 'Para activar a fonte RSS desta actividade, seleccione tanto conceptos con autor ou conceptos sen autor para ser incluídos na fonte.';
$string['search:activity'] = 'Glosario, información de actividade';
$string['search:entry'] = 'Glosario, entradas';
$string['searchindefinition'] = 'Buscar o texto completo';
$string['secondaryglossary'] = 'Glosario secundario';
$string['showall'] = 'Amosar a ligazón «TODO»';
$string['showall_help'] = 'Se activado, os participantes poden ver todas as entradas á vez.';
$string['showalphabet'] = 'Amosar ligazóns do alfabeto';
$string['showalphabet_help'] = 'Se activado, os participantes poder ver o glosario por letras do alfabeto.';
$string['showspecial'] = 'Amosar a ligazón «Especial»';
$string['showspecial_help'] = 'Se activado, os participantes poden ver o glosario por caracteres especiais, tales como @ e #.';
$string['sortby'] = 'Ordenar por';
$string['sortbycreation'] = 'Por data de creación';
$string['sortbylastupdate'] = 'Por última actualización';
$string['sortchronogically'] = 'Ordenar cronoloxicamente';
$string['special'] = 'Especial';
$string['standardview'] = 'Ver por alfabeto';
$string['studentcanpost'] = 'Os estudantes poden engadir entradas';
$string['tagarea_glossary_entries'] = 'Entradas do glosario:';
$string['tagsdeleted'] = 'As etiquetas do glosario foron eliminadas';
$string['totalentries'] = 'Total de entradas';
$string['usedynalink'] = 'Ligar automaticamente as entradas do glosario';
$string['usedynalink_help'] = 'Se o autoligado do glosario global do sitio está activado por parte dun administrador e esta caixa de selección está activa, o formulario "Engadir unha nova entrada" inclúe a opción para ligar automaticamente a entrada cando os termos de frases do concepto aparezan entre o resto do curso.';
$string['visibletabs'] = 'Lapelas visíbeis';
$string['waitingapproval'] = 'Agardando aprobación';
$string['warningstudentcapost'] = '(Aplícase só se o glosario non é o principal)';
$string['withauthor'] = 'Conceptos con autor';
$string['withoutauthor'] = 'Conceptos sen autor';
$string['writtenby'] = 'por';
$string['youarenottheauthor'] = 'Vostede non é o autor deste comentario, así que non lle está permitido editalo.';
