<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'grades', language 'gl', version '3.10'.
 *
 * @package     grades
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['activities'] = 'Actividades';
$string['addcategory'] = 'Engadir categoría';
$string['addcategoryerror'] = 'Non foi posíbel engadir unha categoría.';
$string['addexceptionerror'] = 'Produciuse un erro ao engadir unha excepción a userid:gradeitem';
$string['addfeedback'] = 'Engadir comentario';
$string['addgradeletter'] = 'Engadir unha letra de cualificación';
$string['addidnumbers'] = 'Engadir números ID';
$string['additem'] = 'Engadir un elemento de cualificación';
$string['additionalfeedback'] = 'Comentario adicional';
$string['addoutcome'] = 'Engadir un resultado';
$string['addoutcomeitem'] = 'Engadir elemento de resultado';
$string['addscale'] = 'Engadir unha escala';
$string['adjustedweight'] = 'Ponderación axustada';
$string['aggregateextracreditmean'] = 'Media de cualificacións (con puntos adicionais)';
$string['aggregatemax'] = 'Cualificación máis alta';
$string['aggregatemean'] = 'Media de cualificacións';
$string['aggregatemedian'] = 'Mediana de cualificacións';
$string['aggregatemin'] = 'Cualificación máis baixa';
$string['aggregatemode'] = 'Moda de cualificacións';
$string['aggregatenotonlygraded'] = 'Incluír as cualificacións baleiras';
$string['aggregateonlygraded'] = 'Excluír as cualificacións baleiras';
$string['aggregateonlygraded_help'] = 'Unha cualificación baleira é unha cualificación que non se atopa no libro de cualificacións. Pode ser dende unha entrega de tarefa que aínda non foi cualificada ou unha proba que aínda non foi intentada, etc.

Este axuste determina cando as cualificacións baleiras non están incluídas na agregación ou se contabilizan como cualificacións mínimas, por exemplo 0 para unha tarefa cualificada entre 0 e 100.';
$string['aggregateoutcomes'] = 'Incluír os resultados na agregación';
$string['aggregateoutcomes_help'] = 'Se está activado, os resultados inclúense na agregación. Isto pode dar como resultado un total de categoría non agardado.';
$string['aggregatesonly'] = 'Só agregados';
$string['aggregatesubcatsupgradedgrades'] = 'Nota: O axuste de agregación «Agregar incluíndo subcategorías» foi retirada como parte dun anovamento do sitio. Xa que «Agregar incluíndo subcategorías» estaba a ser usada anteriormente neste curso, recomendáselle que revise este cambio no libro de cualificacións.';
$string['aggregatesum'] = 'Suma de cualificacións';
$string['aggregateweightedmean'] = 'Media ponderada de cualificacións';
$string['aggregateweightedmean2'] = 'Media ponderada simple de cualificacións';
$string['aggregation'] = 'Agregación';
$string['aggregation_help'] = 'A agregación determina como se combinan as cualificacións nunha categoría, como

* Media das cualificacións - a suma de todas as cualificacións dividida polo número total de cualificacións
* Mediana das cualificacións - o valor do elemento medio cando as cualificacións se ordenan de menor a maior
* Cualificación máis baixa
* Cualificación máis alta
* Moda das cualificacións - a cualificación que se produce con máis frecuencia
* Suma das cualificacións - a suma de todas as cualificacións, ignorando os valores da escala estabelecida';
$string['aggregation_link'] = 'grade/aggregation';
$string['aggregationcoef'] = 'Coeficiente de agregación';
$string['aggregationcoefextra'] = 'Puntos adicionais';
$string['aggregationcoefextra_help'] = 'Se a agregación é a suma das cualificacións ou a media ponderada simple e está marcada a caixa de puntos adicionais, o elemento de cualificación de máxima cualificación non será sumado a cualificación máxima da categoría, resultando na posibilidade de acadar a cualificación máxima (ou cualificacións por riba da máxima, se está activado polo administrador do sitio) na categoría sen ter a cualificación máxima en todos os elementos de cualificación.

Se a agregación é a Media das cualificacións (con puntos adicionais) e o punto adicional estabelecese nun valor maior que cero, o punto adicional é o factor polo que se multiplica a cualificación antes de sumalo ao total após o cálculo da media.';
$string['aggregationcoefextra_link'] = 'grade/aggregation';
$string['aggregationcoefextrasum'] = 'Puntos adicionais';
$string['aggregationcoefextrasum_help'] = 'Se está marcada a caixa de punto adicional, o elemento de cualificación máxima non se suma a cualificación máxima da categoría, dando lugar á posibilidade de acadar a cualificación máxima (ou cualificacións por riba da máxima, se está activado polo administrador do sitio) na categoría sen ter a cualificación máxima grado en todos os elementos de cualificación.';
$string['aggregationcoefextrasum_link'] = 'grade/aggregation';
$string['aggregationcoefextrasumabbr'] = '+';
$string['aggregationcoefextraweight'] = 'Ponderación do punto adicional';
$string['aggregationcoefextraweight_help'] = 'Se a ponderación do punto adicional estabelecese nun valor maior que cero, a cualificación actúa como punto adicional durante a agregación. O número é o factor polo que se multiplica a cualificación antes de engadila ao total para o cálculo da media.';
$string['aggregationcoefextraweight_link'] = 'grade/aggregation';
$string['aggregationcoefweight'] = 'Ponderación do elemento';
$string['aggregationcoefweight_help'] = 'A ponderación do elemento empregase na agregación de categorías para determinar a importancia da influencia do elemento comparado con outros elementos de cualificación na mesma categoría.';
$string['aggregationcoefweight_link'] = 'grade/aggregation';
$string['aggregationhintdropped'] = '( Omitida )';
$string['aggregationhintexcluded'] = '( Excluída )';
$string['aggregationhintextra'] = '( Puntos adicionais )';
$string['aggregationhintnovalue'] = '( Baleira )';
$string['aggregationofa'] = 'Agregación de {$a}';
$string['aggregationposition'] = 'Posición da agregación';
$string['aggregationposition_help'] = 'Este axuste determina se as columnas de totais das categorías e cursos preséntanse no principio ou na fin nos informes do libro de cualificacións.';
$string['aggregationsvisible'] = 'Tipos de agregacións dispoñíbeis';
$string['aggregationsvisiblehelp'] = 'Escolla todos os tipos de agregación que deberían estar dispoñíbeis. Manteña premida a tecla Control para seleccionar varios elementos.';
$string['allgrades'] = 'Todas as cualificacións por categoría';
$string['allstudents'] = 'Todos os alumnos';
$string['allusers'] = 'Todos os usuarios';
$string['autosort'] = 'Ordenación automática';
$string['availableidnumbers'] = 'Números ID dispoñíbeis';
$string['average'] = 'Media';
$string['averagesdecimalpoints'] = 'Núm. de decimais na columna de medias';
$string['averagesdecimalpoints_help'] = 'Este axuste determina o número de decimais que presentar na media de cada columna ou se se emprega o axuste global de decimais para a categoría ou elemento de cualificación (herdanza).';
$string['averagesdisplaytype'] = 'Tipo de presentación de columnas de medias';
$string['averagesdisplaytype_help'] = 'Este axuste determina se a media presentase como cualificacións reais, porcentaxes ou letras ou se emprega o tipo de presentación pola categoría ou elemento de cualificación (herdanza).';
$string['backupwithoutgradebook'] = 'A copia de seguridade non contén a configuración do Libro de cualificacións';
$string['badgrade'] = 'A cualificación subministrada non é correcta';
$string['badlyformattedscale'] = 'Escriba unha lista de valores separados por comas (requírense polo menos dous valores).';
$string['baduser'] = 'O usuario subministrado non é correcto';
$string['bonuspoints'] = 'Puntos de bonificación';
$string['bulkcheckboxes'] = 'Caixas de verificación masivas';
$string['calculatedgrade'] = 'Cualificación calculada';
$string['calculation'] = 'Cálculo';
$string['calculation_help'] = 'Un cálculo de cualificacións é unha fórmula empregada para determinar as cualificacións. A debe comezar co signo igual (=) e pode empregar operadores matemáticos comúns tales como valor máximo, valor mínimo ou suma. De quererse, poden incluírse outros elementos de cualificación no cálculo escribindo os números ID encerrados entre corchetes dobres.';
$string['calculation_link'] = 'grade/calculation';
$string['calculationadd'] = 'Engadir cálculo';
$string['calculationedit'] = 'Editar cálculo';
$string['calculationsaved'] = 'Cálculo gardado';
$string['calculationview'] = 'Ver o cálculo';
$string['cannotaccessgroup'] = 'Non é posíbel acceder ás cualificacións do grupo seleccionado.';
$string['categories'] = 'Categorías';
$string['category'] = 'Categoría';
$string['categoryedit'] = 'Editar categoría';
$string['categoryname'] = 'Nome da categoría';
$string['categorytotal'] = 'Total da categoría';
$string['categorytotalfull'] = 'Total {$a->category}';
$string['categorytotalname'] = 'Nome da categoría total';
$string['changedefaults'] = 'Cambiar os valores predeterminados';
$string['changereportdefaults'] = 'Cambiar os valores predeterminados do informe';
$string['chooseaction'] = 'Escolla unha acción ...';
$string['choosecategory'] = 'Escoller unha categoría';
$string['collapsecriterion'] = 'Criterio de colapso';
$string['combo'] = 'Tabuladores e menú despregábel';
$string['compact'] = 'Compacto';
$string['componentcontrolsvisibility'] = 'Se está agochado o elemento de cualificación é controlado polos axustes da actividade.';
$string['contract'] = 'Contraer categoría';
$string['contributiontocoursetotal'] = 'Achega ao total do curso';
$string['controls'] = 'Controis';
$string['courseavg'] = 'Media do curso';
$string['coursegradecategory'] = 'Categoría de cualificación do curso';
$string['coursegradedisplaytype'] = 'Tipo de presentación da cualificación do curso';
$string['coursegradedisplayupdated'] = 'O tipo de presentación da cualificación do curso foi actualizado.';
$string['coursegradesettings'] = 'Axustes da cualificación do curso';
$string['coursename'] = 'Nome do curso';
$string['coursescales'] = 'Escalas do curso';
$string['coursesettings'] = 'Axustes do curso';
$string['coursesettingsexplanation'] = 'Os axustes do curso determinan como aparece o libro de cualificacións para todos os participantes no curso.';
$string['coursesiamtaking'] = 'Cursos que estou recibindo';
$string['coursesiamteaching'] = 'Cursos nos que son profesor';
$string['coursetotal'] = 'Total do curso';
$string['createcategory'] = 'Crear unha categoría';
$string['createcategoryerror'] = 'Non foi posíbel crear unha nova categoría';
$string['creatinggradebooksettings'] = 'Creando os axustes do libro de cualificacións';
$string['csv'] = 'CSV';
$string['currentparentaggregation'] = 'Agregación principal actual.';
$string['curveto'] = 'Normalizar a';
$string['decimalpoints'] = 'Puntos decimais globais';
$string['decimalpoints_help'] = 'Este axuste determina o número de decimais que presentar para cada cualificación. Isto non ten efecto nos cálculos das cualificacións, que se fan cunha precisión de 5 decimais.';
$string['default'] = 'Predeterminado';
$string['defaultprev'] = 'Predeterminado ({$a})';
$string['deletecategory'] = 'Eliminar categoría';
$string['disablegradehistory'] = 'Desactivar o historial de cualificacións';
$string['disablegradehistory_help'] = 'Desactivar seguimento do historial de cambios nas táboas de cualificación relacionadas. Isto pode axilizar algo o funcionamento do servidor e conservar espazo na base de datos.';
$string['displaylettergrade'] = 'Presentar as cualificacións con letra';
$string['displaypercent'] = 'Presentar porcentuais';
$string['displaypoints'] = 'Presentar puntos';
$string['displayweighted'] = 'Presentar as cualificacións ponderadas';
$string['dropdown'] = 'Menú despregábel';
$string['droplow'] = 'Descartar as máis baixas';
$string['droplow_help'] = 'Este axuste permite excluír da agregación un número especificado das cualificacións máis baixas.';
$string['droplowestvalue'] = 'Desbotar a cualificación máis baixa';
$string['droplowestvalues'] = 'Omitir os {$a} valores máis baixos';
$string['dropped'] = 'Descartadas';
$string['dropxlowest'] = 'Descartar X máis baixas';
$string['dropxlowestwarning'] = 'Nota: se emprega «Descartar X máis baixas», a cualificación asume que todos os elementos da categoría teñen o mesmo valor en puntos. Se ditos valores difiren, o resultado será impredicíbel';
$string['duplicatescale'] = 'Duplicar a escala';
$string['edit'] = 'Editar';
$string['editcalculation'] = 'Editar cálculo';
$string['editcalculationverbose'] = 'Editar o cálculo para {$a->category} {$a->itemmodule} {$a->itemname}';
$string['editfeedback'] = 'Editar comentario';
$string['editgrade'] = 'Editar a cualificación';
$string['editgradeletters'] = 'Editar letras de cualificación';
$string['editoutcome'] = 'Editar o resultado';
$string['editoutcomes'] = 'Editar os resultados';
$string['editscale'] = 'Editar a escala';
$string['edittree'] = 'Axustes';
$string['editverbose'] = 'Editar {$a->category} {$a->itemmodule} {$a->itemname}';
$string['enableajax'] = 'Activar AJAX';
$string['enableajax_help'] = 'Engade unha capa de funcionalidade AJAX ao informe do cualificador, simplificando e axilizando as operacións comúns. Depende de que Javascript estea activado no navegador do usuario.';
$string['enableoutcomes'] = 'Activar os resultados';
$string['enableoutcomes_help'] = 'Se está activado, os elementos de cualificación pódense cualificar utilizando unha ou máis escalas vinculadas aos estados dos resultados.';
$string['encoding'] = 'Codificación';
$string['encoding_help'] = 'Seleccione a codificación de caracteres usada para os datos. (A codificación estándar é UTF-8.) Se por erro selecciona unha codificación trabucada, notarase ao facer unha vista previa dos datos a importar.';
$string['errorcalculationbroken'] = 'Probabelmente unha referencia circular ou unha fórmula de cálculo rachada';
$string['errorcalculationnoequal'] = 'A fórmula debe comezar polo signo «igual» (=1+2)';
$string['errorcalculationunknown'] = 'Fórmula incorrecta';
$string['errorgradevaluenonnumeric'] = 'Recibiuse un valor non numérico para cualificación baixa ou alta para';
$string['errornocalculationallowed'] = 'Non se permiten cálculos para este elemento';
$string['errornocategorisedid'] = 'Non foi posíbel obter un ID sen categorizar.';
$string['errornocourse'] = 'Non foi posíbel obter información do curso';
$string['errorreprintheadersnonnumeric'] = 'Recibiuse un valor non numérico para volver imprimir as cabeceiras';
$string['errorsavegrade'] = 'Non foi posíbel gardar a cualificación.';
$string['errorsettinggrade'] = 'Produciuse un erro ao gardar a cualificación de «{$a->itemname}» para o usuario co ID de usuario {$a->userid}';
$string['errorupdatinggradecategoryaggregateonlygraded'] = 'Produciuse un erro ao actualizar o axuste «Engadir só as cualificacións non baleiras» da categoría de cualificación co ID {$a->id}';
$string['errorupdatinggradecategoryaggregateoutcomes'] = 'Produciuse un erro ao actualizar o axuste «Incluír os resultados na agregación» da categoría de cualificación co ID {$a->id}';
$string['errorupdatinggradecategoryaggregation'] = 'Produciuse un erro ao actualizar o tipo de agregación da categoría de cualificación co ID {$a->id}';
$string['errorupdatinggradeitemaggregationcoef'] = 'Produciuse un erro ao actualizar o coeficiente de agregación (ponderación ou punto adicional) da categoría de cualificación co ID {$a->id}';
$string['eventgradedeleted'] = 'Eliminada a cualificación';
$string['eventgradeitemcreated'] = 'Creouse o elemento de cualificación';
$string['eventgradeitemupdated'] = 'Actualizouse o elemento de cualificación';
$string['eventgradelettercreated'] = 'Creada a cualificación con letras';
$string['eventgradeletterdeleted'] = 'Eliminada a cualificación con letras';
$string['eventgradeletterupdated'] = 'Actualizada a cualificación con letras';
$string['eventgradeviewed'] = 'As cualificacións foron vistas no libro de cualificacións';
$string['eventscalecreated'] = 'Creada a escala';
$string['eventscaledeleted'] = 'Eliminada a escala';
$string['eventscaleupdated'] = 'Actualizada a escala';
$string['eventusergraded'] = 'usuario cualificado';
$string['excluded'] = 'Excluídos';
$string['excluded_help'] = 'Se esta marcado, a cualificación non será incluída en ningunha agregación.';
$string['expand'] = 'Expandir a categoría';
$string['expandcriterion'] = 'Ampliar o criterio';
$string['export'] = 'Exportar';
$string['exportalloutcomes'] = 'Exportar todos os resultados';
$string['exportfeedback'] = 'Incluír comentarios na exportación';
$string['exportfeedback_desc'] = 'Isto pode ser anulado durante a exportación.';
$string['exportformatoptions'] = 'Opcións de formato de exportación';
$string['exportonlyactive'] = 'Excluír os usuarios suspensos';
$string['exportonlyactive_help'] = 'Incluír na exportación soamente os alumnos con matriculación activa e que non fosen suspendidos';
$string['exportplugins'] = 'Engadidos de exportación';
$string['exportsettings'] = 'Axustes da exportación';
$string['exportto'] = 'Exportar a';
$string['externalurl'] = 'URL externo';
$string['externalurl_desc'] = 'De usarse un libro de cualificacións externo, debe especificar aquí o URL.';
$string['extracreditvalue'] = 'Valor de punto extra para {$a}';
$string['extracreditwarning'] = 'Nota: Axustando todos os elementos dunha categoría a punto adicional, retiraranse de xeito efectivo do cálculo da cualificación. Xa que non haberá total de puntos';
$string['feedback'] = 'Comentarios';
$string['feedback_help'] = 'Esta caixa activa que poida engadirse calquera comentario sobre a cualificación.';
$string['feedbackadd'] = 'Engadir comentario';
$string['feedbackedit'] = 'Editar comentario';
$string['feedbackfiles'] = 'Ficheiros de comentarios';
$string['feedbackforgradeitems'] = 'Comentario para {$a}';
$string['feedbackhistoryfiles'] = 'Ficheiros de historial de comentarios';
$string['feedbacks'] = 'Comentarios';
$string['feedbacksaved'] = 'Comentarios gardados';
$string['feedbackview'] = 'Ver comentario';
$string['finalgrade'] = 'Cualificación final';
$string['finalgrade_help'] = 'Se está marcada a caixa de «Anulado», pode engadirse ou modificarse unha cualificación.';
$string['fixedstudents'] = 'Columna estática de alumnos';
$string['fixedstudents_help'] = 'Marcándoa como estática, permite que as cualificacións se despracen horizontalmente sen perder de vista a columna de alumnos.';
$string['forceimport'] = 'Forzar a importación';
$string['forceimport_help'] = 'Forzar a importación de cualificacións aínda que as cualificacións xa tivesen sido actualizadas após que o ficheiro de importación fose exportado.';
$string['forceoff'] = 'Forzar: Desconectar';
$string['forceon'] = 'Forzar: Conectar';
$string['forelementtypes'] = 'para {$a} seleccionado';
$string['forstudents'] = 'Para os alumnos';
$string['full'] = 'Completa';
$string['fullmode'] = 'Vista completa';
$string['generalsettings'] = 'Axustes xerais';
$string['grade'] = 'Cualificación';
$string['grade_help'] = 'A cualificación para premiar o alumno polo seu traballo.';
$string['gradeadministration'] = 'Administración das cualificacións';
$string['gradealreadyupdated'] = '{$a} cualificacións non foron importadas, porque as cualificacións do ficheiro de importación son máis antigas que as do informe do cualificador. Para proceder aínda así coa importación de cualificacións, use a opción para forzar a importación.';
$string['gradeanalysis'] = 'Análise das cualificacións';
$string['gradebook'] = 'Libro de cualificacións';
$string['gradebookcalculationsfixbutton'] = 'Aceptar os cambios de cualificacións e corrixir erros de cálculo';
$string['gradebookcalculationsuptodate'] = 'Os cálculos no libro de cualificacións están actualizados. É probábel que sexa necesario volver cargar esta páxina para ver os cambios.';
$string['gradebookcalculationswarning'] = 'Nota: detectáronse algúns erros ao calcular as notas que se amosan no libro de cualificacións. Se o seu curso non comezou ou está en curso, recoméndase que os erros fosen fixados premendo o botón de embaixo, aínda que isto provocaría a modificación dalgunhas cualificacións. Se o seu curso xa rematou e as notificacións foron enviadas, probablemente non queira solucionar este problema.

A versión máis nova é {$a->currentversion}; está a usar a versión de caderno de cualificación {$a->gradebookversion}. Pode ver unha lista de cambios en <a href="{$a->url}">Cambios de cálculo do caderno de cualificación</a>.';
$string['gradebookhiddenerror'] = 'O libro de cualificacións está estabelecido de modo que non se lle amose nada aos alumnos.';
$string['gradebookhistories'] = 'Historiais de cualificación';
$string['gradebooksetup'] = 'Axustes do libro de cualificacións';
$string['gradeboundary'] = 'Límite da cualificación con letras';
$string['gradeboundary_help'] = 'Este axuste determina a porcentaxe mínima sobre a que se lle asigna ás cualificacións a letra de cualificación.';
$string['gradecategories'] = 'Categorías de cualificación';
$string['gradecategory'] = 'Categoría de cualificación';
$string['gradecategoryonmodform'] = 'Categoría de cualificación';
$string['gradecategoryonmodform_help'] = 'Este axuste controla a categoría na que as cualificacións desta actividade están localizadas no libro de cualificacións.';
$string['gradecategorysettings'] = 'Axustes de categoría de cualificación';
$string['gradedisplay'] = 'Presentar a cualificación';
$string['gradedisplaytype'] = 'Tipo de presentación da cualificación';
$string['gradedisplaytype_help'] = 'Este axuste especifica como se presentarán as cualificacións no cualificador e nos informes de usuario.

* Letra - As letras ou palabras empréganse para representar un intervalo de cualificacións, como se define en «Letras» na configuración do libro de cualificacións
* Porcentaxe - Relativo os graos máximo e mínimo.
* Real - Cualificacións reais ou escala de valores.';
$string['gradedon'] = 'Cualificado: {$a}';
$string['gradeexport'] = 'Exportar cualificacións';
$string['gradeexportcolumntype'] = '{$a->name} ({$a->extra})';
$string['gradeexportcustomprofilefields'] = 'Campos personalizados do perfil na exportación da cualificación';
$string['gradeexportcustomprofilefields_desc'] = 'Incluír estes campos de perfil personalizados na exportación da cualificación, separados por comas.';
$string['gradeexportdecimalpoints'] = 'Puntos decimais na exportación da cualificación';
$string['gradeexportdecimalpoints_desc'] = 'Número de decimais que presentar para a exportación. Isto pode anulalo durante a exportación.';
$string['gradeexportdisplaytype'] = 'Tipo de presentación da exportación da cualificación';
$string['gradeexportdisplaytype_desc'] = 'As cualificacións poden amosarse como cualificacións reais, como porcentaxes (en relación ás cualificacións mínima e máxima) ou como letras (A, B, C, etc.) durante a exportación. Isto pode anulalo durante a exportación.';
$string['gradeexportdisplaytypes'] = 'Tipos de presentación da exportación da cualificación';
$string['gradeexportuserprofilefields'] = 'Campos do perfil de usuario na exportación da cualificación';
$string['gradeexportuserprofilefields_desc'] = 'Incluír estes campos de perfil personalizados na exportación da cualificación, separados por comas.';
$string['gradeforstudent'] = '{$a->student}<br />{$a->item}{$a->feedback}';
$string['gradegrademinmax'] = 'Cualificacións mín. e máx. iniciais';
$string['gradehelp'] = 'Axuda sobre a cualificación';
$string['gradehistorylifetime'] = 'Duración do historial da cualificación';
$string['gradehistorylifetime_help'] = 'Isto especifica durante canto tempo quere manter o historial de cambios nas táboas de cualificación relacionadas. Recomendase mantelo o máximo de tempo posíbel. Se experimenta problemas de funcionamento ou ten un espazo limitado na base de datos, probe cun valor máis baixo.';
$string['gradeimport'] = 'Importar cualificacións';
$string['gradeimportfailed'] = 'Fallou a importación de cualificacións durante a implantación. Detalles:';
$string['gradeitem'] = 'Elemento de cualificación';
$string['gradeitemaddusers'] = 'Excluír da cualificación';
$string['gradeitemadvanced'] = 'Opcións avanzadas dos elementos de cualificación';
$string['gradeitemadvanced_help'] = 'Escolla todos os elementos que presentar ao editar os elementos de cualificación.';
$string['gradeitemislocked'] = 'Esta actividade está bloqueada no libro de cualificacións. Os cambios realizados nas cualificacións nesta actividade non serán copiadas no libro de cualificacións ata que non se desbloquee.';
$string['gradeitemlocked'] = 'Cualificación bloqueada';
$string['gradeitemmembersselected'] = 'Excluídos da cualificación';
$string['gradeitemminmax'] = 'Cualificacións mín. e máx. iniciais como se especificaron nos axustes do elemento de cualificación';
$string['gradeitemnonmembers'] = 'Incluídos na cualificación';
$string['gradeitemremovemembers'] = 'Incluído na cualificación';
$string['gradeitems'] = 'Elementos de cualificación';
$string['gradeitemsettings'] = 'Axustes de elementos de cualificación';
$string['gradeitemsinc'] = 'Elementos de cualificación para ser incluídos';
$string['gradeletter'] = 'Letra de cualificación';
$string['gradeletter_help'] = 'As letras de cualificación son letras, A, B, C, ..., ou palabras, por exemplo Distinción, Mérito, Aprobado, ..., que se empregan para representar unha gama de cualificacións.';
$string['gradeletternote'] = 'Para eliminar unha letra de cualificación simplemente baleire calquera das<br /> tres áreas de texto desa letra e prema en enviar.';
$string['gradeletteroverridden'] = 'A cualificación con letras actualmente están anuladas.';
$string['gradeletters'] = 'Letras de cualificación';
$string['gradelocked'] = 'A cualificación está bloqueada';
$string['gradelong'] = '{$a->grade} / {$a->max}';
$string['grademax'] = 'Puntuación máxima';
$string['grademax_help'] = 'Este axuste determina a cualificación máxima cando se usa «Valor» como «Tipo de cualificación». A cualificación máxima para unha cualificación baseada na actividade estabelecese na páxina de axustes da actividade.';
$string['grademin'] = 'Cualificación mínima';
$string['grademin_help'] = 'Este axuste determina a cualificación mínima cando se usa «Valor» como «Tipo de cualificación».';
$string['gradenotificationmessage'] = 'Ten novos comentarios sobre o seu traballo «{$a}»';
$string['gradenotificationsubject'] = 'Vostede foi cualificado';
$string['gradeoutcomeitem'] = 'Elemento de resultado de cualificación';
$string['gradeoutcomes'] = 'Resultados';
$string['gradeoutcomescourses'] = 'Resultados do curso';
$string['gradepass'] = 'Cualificación para aprobar';
$string['gradepass_help'] = 'Este axuste determina a cualificación mínima requirida para aprobar. O valor empregase na actividade, no completado do curso e no libro de cualificacións, onde as cualificacións de aprobado resáltanse en verde e as de suspenso en vermello.';
$string['gradepassgreaterthangrade'] = 'A cualificación para aprobar non pode ser maior que a máxima cualificación posíbel {$a}';
$string['gradepointdefault'] = 'Puntuación predeterminada de cualificación';
$string['gradepointdefault_help'] = 'Este axuste determina o valor predeterminado para o valor del puntuación da cualificación nunha actividade.';
$string['gradepointdefault_validateerror'] = 'Este axuste debe ser un número enteiro entre 1 e o máximo de puntuación da cualificación.';
$string['gradepointmax'] = 'Puntuación máxima de cualificación';
$string['gradepointmax_help'] = 'Este axuste determina a puntuación máxima de cualificación dispoñíbel para unha actividade.';
$string['gradepointmax_validateerror'] = 'Este axuste debe ser un número enteiro entre 1 e 10000.';
$string['gradepreferences'] = 'Preferencias de cualificación';
$string['gradepreferenceshelp'] = 'Axuda sobre as preferencias de cualificación';
$string['gradepublishing'] = 'Activar a publicación';
$string['gradepublishing_help'] = 'A publicación da cualificación é unha forma de importar e exportar notas mediante un URL sen ter que iniciar sesión en Moodle. Se está activado, os administradores e os usuarios con permiso para publicar notificacións (como predeterminado, só os usuarios co rol de xestor) inclúen os axustes de edición de exportación de cualificacións en cada caderno de cualificación do curso.';
$string['gradepublishinglink'] = 'Descargar: {$a}';
$string['gradereport'] = 'Informe de cualificación';
$string['graderreport'] = 'Informe do cualificador';
$string['grades'] = 'Cualificacións';
$string['gradesforuser'] = 'Cualificacións de {$a->user}';
$string['gradesmoduledeletionpendingwarning'] = 'Advertencia: eliminación de actividade en curso. Algunhas notas están a piques de eliminarse.';
$string['gradesmoduledeletionprefix'] = '[Eliminación en proceso]';
$string['gradesonly'] = 'Só cualificacións';
$string['gradessettings'] = 'Axustes da cualificación';
$string['gradetype'] = 'Tipo de cualificación';
$string['gradetype_help'] = 'Hai 4 tipos de cualificación:

* Ningún - non é posíbel cualificar
* Valor - un valor numérico cun máximo e un mínimo
* Escala - un elemento dunha lista
* Texto - só comentarios

Só os tipos de cualificación de valor e escala poden ser agregados. O tipo de cualificación por elemento de cualificación baseado na actividade atopase na páxina de axustes da actividade.';
$string['gradevaluetoobig'] = 'Un dos valores de cualificación é maior que a cualificación máxima permitida de {$a}';
$string['gradeview'] = 'Ver a cualificación';
$string['gradewasmodifiedduringediting'] = 'A cualificación feita por {$a->itemname} para {$a->username} foi ignorada, porque foi actualizada más recentemente por alguén.';
$string['gradeweighthelp'] = 'Axuda sobre a ponderación da cualificación';
$string['gradingmodulename'] = 'Cualificar ({$a})';
$string['groupavg'] = 'Media do grupo';
$string['hidden'] = 'Agochado';
$string['hidden_help'] = 'Se marca esta opción, as cualificacións van ser agochadas para os alumnos. Se lle parece oportuno, pode agochalas ata o día no que se fagan públicas as cualificacións unha vez completado o proceso.';
$string['hiddenasdate'] = 'Amosar a data de entrega para as cualificacións agochadas';
$string['hiddenasdate_help'] = 'Se o usuario non pode ver as cualificacións agochadas, amose a data de entrega no canto de «-».';
$string['hiddenuntil'] = 'Agochadas ata';
$string['hiddenuntildate'] = 'Agochadas ata: {$a}';
$string['hideadvanced'] = 'Agochar as características avanzadas';
$string['hideaverages'] = 'Agochar as medias';
$string['hidecalculations'] = 'Agochar os cálculos';
$string['hidecategory'] = 'Agochado';
$string['hideeyecons'] = 'Agochar as iconas «Amosar/Agochar»';
$string['hidefeedback'] = 'Agochar comentario';
$string['hideforcedsettings'] = 'Agochar os axustes forzados';
$string['hideforcedsettings_help'] = 'Non volver amosar os axustes forzados na interface de usuario de cualificacións.';
$string['hidegroups'] = 'Agochar os grupos';
$string['hidelocks'] = 'Agochar os bloqueos';
$string['hidenooutcomes'] = 'Amosar os resultados';
$string['hidequickfeedback'] = 'Agochar o comentario rápido';
$string['hideranges'] = 'Agochar os intervalos';
$string['hidetotalifhiddenitems'] = 'Agochar os totais se conteñen elementos agochados?';
$string['hidetotalifhiddenitems_help'] = 'Este axuste especifica se os totais que conteñen elementos de cualificación agochados son amosados a os alumnos, ou se se substitúen por un guión (-). De amosarse, pode calcularse o total excluíndo ou incluíndo estes elementos.

De excluírse os elementos agochados, o total será diferente ao que ve o profesor no informe do cualificador, xa que o profesor ve sempre os totais calculados con todos os elementos, agochados ou visíbeis. De incluírse os elementos agochados, os alumnos poderán calcular este elementos agochados.';
$string['hidetotalshowexhiddenitems'] = 'Amosar os totais excluíndo os elementos agochados';
$string['hidetotalshowinchiddenitems'] = 'Amosar os totais incluíndo os elementos agochados';
$string['hideverbose'] = 'Agochar {$a->category} {$a->itemmodule} {$a->itemname}';
$string['highgradeascending'] = 'Ordenación ascendente por cualificación alta';
$string['highgradedescending'] = 'Ordenación decendente por cualificación alta';
$string['highgradeletter'] = 'Alta';
$string['identifier'] = 'Identificar ao usuario por';
$string['idnumbers'] = 'Números ID';
$string['ignore'] = 'Ignorar';
$string['import'] = 'Importar';
$string['importcsv'] = 'Importar CSV';
$string['importcsv_help'] = 'as cualificacións poden importarse mediante un ficheiro CSV co formato seguinte:

* Cada liña do ficheiro contén un rexistro
* Cada rexistro é unha serie de datos separados por comas ou por un separador alternativo
* O primeiro rexistro contén unha lista de nomes de campos que definen o formato do resto do ficheiro
* Requírese un nome_de_campo que conteña os datos de identidade do usuario (así escritos en inglés) username, ID number ou email

Pode obterse un ficheiro no formato correcto ao exportar primeiramente algunhas cualificacións. Este ficheiro pode entón editarse e gardarse como un ficheiro CSV.';
$string['importcsv_link'] = 'grade/import/csv/index';
$string['importcustom'] = 'Importar como resultados personalizados (só este curso)';
$string['importerror'] = 'produciuse un erro, este script non foi invocado cos parámetros correctos.';
$string['importfailed'] = 'Non foi posíbel importar';
$string['importfeedback'] = 'Importar comentarios';
$string['importfile'] = 'Importar ficheiros';
$string['importfilemissing'] = 'Non se recibiu ningún ficheiro. Regrese ao formulario e asegúrese de que envía un ficheiro correcto.';
$string['importfrom'] = 'Importar de';
$string['importoutcomenofile'] = 'ficheiro enviado está baleiro ou estragado verifique que é un ficheiro correcto. O problema detectouse na liña {$a}; isto sucede cando as linas de datos non teñen tantas columnas como a primeira liña (cabeceira) ou cando o ficheiro importado carece das cabeceiras agardadas. Examine o ficheiro exportado para ver un exemplo de ficheiro cunha cabeceira correcta.';
$string['importoutcomes'] = 'Importar resultados';
$string['importoutcomes_help'] = 'Os resultados poden importarse mediante un ficheiro csv, así como exportar os resultados cun ficheiro csv.';
$string['importoutcomes_link'] = 'grade/outcome';
$string['importoutcomesuccess'] = 'Resultado importado «{$a->name}» co ID #{$a->id}';
$string['importplugins'] = 'Engadidos de importación';
$string['importpreview'] = 'Vista previa da importación';
$string['importsettings'] = 'Axustes da importación';
$string['importskippednomanagescale'] = 'Non ten permiso para engadir unha nova escala. O resultado «{$a}» foi omitido xa que require crear unha nova escala';
$string['importskippedoutcome'] = 'Xa existe un resultado co nome abreviado «{$a}» neste contexto; o ficheiro importado foi omitido.';
$string['importstandard'] = 'Importar como resultados estándar';
$string['importsuccess'] = 'A importación de cualificacións foi satisfactoria';
$string['importxml'] = 'Importar XML';
$string['includescalesinaggregation'] = 'Incluír as escalas na agregación';
$string['includescalesinaggregation_help'] = 'Pode incluír as escalas como números en todas as cualificacións agregadas de todos os libros de cualificación en cada curso. PRECAUCIÓN: se modifica este axuste todas as cualificacións serán calculadas de novo.';
$string['incorrectcourseid'] = 'O ID do curso é incorrecto';
$string['incorrectcustomscale'] = '(Escala personalizada incorrecta, cámbiea)';
$string['incorrectminmax'] = 'O mínimo debe ser menor que o máximo';
$string['inherit'] = 'Herdanza';
$string['intersectioninfo'] = 'Información Alumno/Cualificación';
$string['invalidgradeexporteddate'] = 'Os datos de exportación non son válidos porque, ou ben teñen máis dun ano, ou están no futuro, ou porque o formato é incorrecto,';
$string['item'] = 'Elemento';
$string['iteminfo'] = 'Información do elemento';
$string['iteminfo_help'] = 'Este axuste fornece un espazo para introducir información sobre o elemento. A información non é presentada en ningún outro lugar.';
$string['itemname'] = 'Nome do elemento';
$string['itemnamehelp'] = 'O nome deste elemento, determinado polo módulo.';
$string['items'] = 'Elementos';
$string['itemsedit'] = 'Editar o elemento de cualificación';
$string['keephigh'] = 'Manter as máis altas';
$string['keephigh_help'] = 'Se está activada esta opción, só se conservarán as X cualificacións máis altas, sendo X o valor seleccionado nesta opción.';
$string['keephighestvalues'] = 'Conservar os {$a} valores máis altos';
$string['keymanager'] = 'Xestor de chaves';
$string['lessthanmin'] = 'A cualificación outorgada en {$a->itemname} a {$a->username} é menor que o mínimo permitido';
$string['letter'] = 'Letra';
$string['lettergrade'] = 'Cualificación por letra';
$string['lettergradenonnumber'] = 'Cualificacións baixas e/ou altas non numéricas para';
$string['letterpercentage'] = 'Letra (porcentaxe)';
$string['letterreal'] = 'Letra (real)';
$string['letters'] = 'Letras';
$string['linkedactivity'] = 'Actividade ligada';
$string['linkedactivity_help'] = 'Este axuste especifica unha actividade á que este elemento de resultado esta ligada. Pode utilizarse para medir o rendemento do alumno sobre criterios non avaliados coa cualificación da actividade.';
$string['linktoactivity'] = 'Ligar coa actividade {$a->name}';
$string['lock'] = 'Bloquear';
$string['locked'] = 'Bloqueado';
$string['locked_help'] = 'Se está marcada esta opción, as cualificacións xa non poderán ser actualizadas automaticamente pola actividade relacionada.';
$string['locktime'] = 'Bloquear dende';
$string['locktimedate'] = 'Bloqueada dende: {$a}';
$string['lockverbose'] = 'Bloquear {$a->category} {$a->itemmodule} {$a->itemname}';
$string['lowest'] = 'Máis baixa';
$string['lowgradeletter'] = 'Baixa';
$string['manualitem'] = 'Elemento manual';
$string['mapfrom'] = 'Asigna dende';
$string['mapfrom_help'] = 'Seleccione a columna na folla de cálculo que contén os datos para identificar ao usuario, tales como nome de usuario, ID do usuario ou enderezo de correo.';
$string['mappings'] = 'Asignación de elementos de cualificación';
$string['mappings_help'] = 'Para cada columna de cualificacións na folla de cálculo, seleccione o elemento de cualificación correspondente ao que importar as cualificacións.';
$string['mapto'] = 'Asignar a';
$string['mapto_help'] = 'Seleccione os mesmos datos identificadores que os seleccionados para «Asignar dende».';
$string['max'] = 'Máis alta';
$string['maxgrade'] = 'Cualificación máxima';
$string['meanall'] = 'Todas as cualificacións';
$string['meangraded'] = 'Cualificacións non baleiras';
$string['meanselection'] = 'Cualificación seleccionadas para medias de columna';
$string['meanselection_help'] = 'Este axuste determina se as celas sen cualificación deben incluírse no cálculo da media para cada categoría ou elemento de cualificación.';
$string['median'] = 'Mediana';
$string['min'] = 'Máis baixa';
$string['minimum_show'] = 'Amosar a cualificación mínima';
$string['minimum_show_help'] = 'A cualificación mínima usase para calcular cualificacións e ponderacións. Se non se amosa, a cualificación mínima será de cero como predeterminada e non pode ser editada.';
$string['minmaxtouse'] = 'Cualificacións mín. e máx. usadas no cálculo';
$string['minmaxtouse_desc'] = 'Este axuste determina se se usan as cualificacións mínimas e máximas iniciais de cando se deu a cualificación, ou as cualificacións mínimas e máximas como se especificaron noos axustes para o elemento de cualificación, ao calcular a cualificación amosada no libro de cualificacións. Recomendase que este axuste sexa modificado fóra das horas pico, porque todas as cualificacións serán recalculadas, o que podería resultar nunha carga moi alta do servidor.';
$string['minmaxtouse_help'] = 'Este axuste determina se se usan as cualificacións mínimas e máximas iniciais de cando se deu a cualificación, ou as cualificacións mínimas e máximas como se especificaron nos axustes para o elemento de cualificación, ao calcular a cualificación amosada no libro de cualificacións.';
$string['minmaxtouse_link'] = 'Cualificacións_min_max';
$string['minmaxupgradedgrades'] = 'Nota: Algunhas cualificacións foron cambiadas para poder resolver unha inconsistencia no libro de cualificacións causada por un cambio nas cualificacións mínima e máxima usadas ao calcular a cualificación amosada. Recomendase revisar e aceptar os cambios';
$string['minmaxupgradefixbutton'] = 'Solucionar inconsistencias';
$string['minmaxupgradewarning'] = 'Nota: Detectouse unha inconsistencia nalgunhas cualificacións por mor dun cambio nas cualificacións mínima e máxima usadas ao calcular a cualificación amosada no libro de cualificacións. Recomendase que se corrixan os erros premendo no botón inferior, aínda que isto terá como consecuencia que algunhas cualificacións cambiarán.';
$string['missingitemtypeoreid'] = 'Falta a chave da matriz (itemtype or eid) do 2º parámetro de grade_edit_tree_column_select::get_item_cell($item, $params)';
$string['missingscale'] = 'Debe estar seleccionada a escala';
$string['mode'] = 'Modo';
$string['modgrade'] = 'Cualificación';
$string['modgrade_help'] = 'Seleccione o tipo de cualificación usado para esta actividade. se elixe «escala», entón Vostede poderá escoller a escala dentro do menú despregábel. Se usa a cualificación por puntos entón poderá escribir a cualificación máxima dispoñíbel para esta actividade.';
$string['modgradecantchangegradetype'] = 'Non pode cambiar o tipo, porque xa existen cualificacións para este elemento.';
$string['modgradecantchangegradetypemsg'] = 'Xa foron outorgadas algunhas cualificacións, polo que xa non pode cambiarse o tipo de cualificación. Se quere cambiar a cualificación máxima, Primeiramente ten que escoller se volver escalar ou non as cualificacións existentes.';
$string['modgradecantchangegradetyporscalemsg'] = 'Xa foron outorgadas algunhas cualificacións, polo que xa non pode cambiarse nin o tipo nin a escala das cualificación.';
$string['modgradecantchangeratingmaxgrade'] = 'Vostede non pode cambiar a cualificación máxima cando xa existen cualificacións para unha actividade con puntuación.';
$string['modgradecantchangescale'] = 'Non pode cambiar a escala porque xa existen cualificacións para este elemento.';
$string['modgradecategorycantchangegradetypemsg'] = 'Esta categoría ten elementos de cualificación asociados que foron anulados. Polo tanto, algunhas cualificacións xa foron outorgadas, polo que non pode cambiarse o tipo de cualificación. Se quere cambiar a cualificación máxima, Primeiramente ten que escoller se volver escalar ou non as cualificacións existentes.';
$string['modgradecategorycantchangegradetyporscalemsg'] = 'Esta categoría ten elementos de cualificación asociados que foron anulados. Polo tanto, algunhas cualificacións xa foron outorgadas, polo que non pode cambiarse nin o tipo nin a escala da cualificación.';
$string['modgradecategoryrescalegrades'] = 'Volver escalar as cualificacións anuladas';
$string['modgradecategoryrescalegrades_help'] = 'Ao cambiar as cualificacións máximas nun elemento do Libro de cualificacións, necesita especificar se isto fará que cambien tamén as cualificacións con porcentaxes.

Se estabelece isto axuste «Si», as cualificacións anuladas existentes volverán a ser escaladas de forma tal que a cualificación por porcentaxe permaneza igual.

Por exemplo, se esta opción se estabelece a «Si», o cambio da cualificación máxima nun ítem de 10 a 20 faría que unha cualificación de 6/10 (60%) volva ser escalada a 12/20 (60%). Con esta opción configurada a «Non», a cualificación permanecera sen cambios e necesitaría axuste manual dos elementos de cualificación para asegurar puntuacións correctas.';
$string['modgradedonotmodify'] = 'Non modificar as cualificacións existentes';
$string['modgradeerrorbadpoint'] = 'Valor de cualificación incorrecto. Isto debe ser un número enteiro entre 0 e {$a}';
$string['modgradeerrorbadscale'] = 'A escala seleccionada non é válida. Asegúrese de seleccionar unha escala de entre as seleccións seguintes.';
$string['modgrademaxgrade'] = 'Puntuación máxima';
$string['modgraderescalegrades'] = 'Volver escalar as cualificacións existentes';
$string['modgraderescalegrades_help'] = 'Ao cambiar as cualificacións máximas nun elemento do Libro de cualificacións, necesita especificar se isto fará que cambien tamén as cualificacións con porcentaxes.

Se estabelece isto axuste «Si», as cualificacións existentes volverán a ser escaladas de forma tal que a cualificación por porcentaxe permaneza igual.

Por exemplo, se esta opción se estabelece a «Si», o cambio da cualificación máxima nun ítem de 10 a 20 faría que unha cualificación de 6/10 (60%) volva ser escalada a 12/20 (60%). Con esta opción configurada a «Non», a cualificación cambiará de 6/10 (60%) a 6/20 (30%), o que requiriría axuste manual dos elementos de cualificación para asegurar puntuacións correctas.';
$string['modgradetype'] = 'Tipo';
$string['modgradetypenone'] = 'Ningún';
$string['modgradetypepoint'] = 'Punto';
$string['modgradetypescale'] = 'Escala';
$string['morethanmax'] = 'A cualificación outorgada en {$a->itemname} a {$a->username} é maior que o máximo permitido';
$string['moveselectedto'] = 'Mover os elementos seleccionados a';
$string['movingelement'] = 'Movendo {$a}';
$string['multfactor'] = 'Multiplicador';
$string['multfactor_help'] = 'O multiplicador é o factor polo que se multiplicarán todas as cualificacións deste elemento de cualificación, cun valor máximo para a cualificación do estabelecido como máximo. Por exemplo, se o multiplicador é 2 e a cualificación máxima é 100, todas as cualificacións menores de 50 multiplican por dous, e todas as cualificacións de 50 e superiores estabeleceranse en 100.';
$string['multfactorvalue'] = 'Multiplicator value for {$a}';
$string['mustchooserescaleyesorno'] = 'Ten que escoller entre volver escalar as cualificacións existentes ou non.';
$string['mygrades'] = 'Ligazón ás cualificacións no menú do usuario';
$string['mygrades_desc'] = 'Este axuste dispón a opción para ligar cara a un libro de cualificacións externo dende o menú do usuario.';
$string['mypreferences'] = 'As miñas preferencias';
$string['myreportpreferences'] = 'As miñas preferencias de informe';
$string['navmethod'] = 'Método de navegación';
$string['neverdeletehistory'] = 'Non eliminar nunca o historial';
$string['newcategory'] = 'Nova categoría';
$string['newitem'] = 'Novo elemento de cualificación';
$string['newoutcomeitem'] = 'Novo elemento de resultado';
$string['no'] = 'Non';
$string['nocategories'] = 'Non foron engadidas ou non se puideron atopar as categorías de cualificación para este curso';
$string['nocategoryname'] = 'Non se indicou o nome da categoría';
$string['nocategoryview'] = 'Non hai categoría para ver por';
$string['nocourses'] = 'Aínda non hai cursos';
$string['noforce'] = 'Non forzar';
$string['nogradeletters'] = 'Non hai letras de cualificación estabelecidas';
$string['nogradesreturned'] = 'Non se devolveron cualificacións';
$string['noidnumber'] = 'Non hai número ID';
$string['nolettergrade'] = 'Nin hai letra de cualificación para';
$string['nomode'] = 'ND';
$string['nonnumericweight'] = 'Recibiuse un valor non numérico para';
$string['nonunlockableverbose'] = 'Esta cualificación non pode desbloquearse ata que {$a->itemname} sexa desbloqueado.';
$string['nonweightedpct'] = '% non ponderado';
$string['nooutcome'] = 'Sen resultado';
$string['nooutcomes'] = 'Os elementos de resultados deben estar ligados a un resultado de curso, mais non existen resultados para este curso. Quere engadir un?';
$string['nopermissiontoresetweights'] = 'Sen permiso para reiniciar ponderacións';
$string['nopublish'] = 'Non publicar';
$string['noreports'] = 'Vostede non está matriculado, nin impartindo ningún curso neste sitio.';
$string['norolesdefined'] = 'Non hai roles definidos en Administración > Cualificacións > Axustes xerais > Roles cualificados';
$string['noscales'] = 'Os resultados deben estar ligados a unha escala (de curso ou global), mais non existe ningunha. Quere engadir unha?';
$string['noselectedcategories'] = 'non hai categorías seleccionados.';
$string['noselecteditems'] = 'non hai elementos seleccionados.';
$string['notenrolled'] = 'Vostede actualmente non está matriculado en ningún curso.';
$string['notteachererror'] = 'Só os profesores poden empregar esta opción.';
$string['nousersloaded'] = 'Non hai usuarios cargados';
$string['nouserstograde'] = 'Non hai usuarios que cualificar';
$string['numberofgrades'] = 'Número de cualificacións';
$string['onascaleof'] = 'nunha escala de {$a->grademin} a {$a->grademax}';
$string['operations'] = 'Operacións';
$string['options'] = 'Opcións';
$string['others'] = 'Outros';
$string['outcome'] = 'Resultado';
$string['outcome_help'] = 'Este axuste determina o resultado que este elemento de cualificación representará no libro de cualificacións.';
$string['outcomeassigntocourse'] = 'Asignar outro resultado a este curso';
$string['outcomecategory'] = 'Crear resultados en categoría';
$string['outcomecategorynew'] = 'Nova categoría';
$string['outcomeconfirmdelete'] = 'Confirma que quere eliminar o resultado «{$a}»?';
$string['outcomecreate'] = 'Engadir un novo resultado';
$string['outcomedelete'] = 'Eliminar o resultado';
$string['outcomefullname'] = 'Nome completo';
$string['outcomeitem'] = 'Elemento de resultado';
$string['outcomeitemsedit'] = 'Editar elemento de resultado';
$string['outcomereport'] = 'Informe do resultado';
$string['outcomes'] = 'Resultados';
$string['outcomescourse'] = 'Resultados empregados no curso';
$string['outcomescoursecustom'] = 'Uso persoal (non retirar)';
$string['outcomescoursenotused'] = 'Estándar non empregado';
$string['outcomescourseused'] = 'Estándar empregado (non retirar)';
$string['outcomescustom'] = 'Resultados personalizados';
$string['outcomeshortname'] = 'Nome abreviado';
$string['outcomesstandard'] = 'Resultados estándar';
$string['outcomesstandardavailable'] = 'Resultados estándar dispoñíbeis';
$string['outcomestandard'] = 'Resultado estándar';
$string['outcomestandard_help'] = 'Un resultado estándar esta dispoñíbel en todo o sitio, para todos os cursos.';
$string['overallaverage'] = 'Media xeral';
$string['overridden'] = 'Anulado';
$string['overridden_help'] = 'Se está marcado, xa non se poderá cambiar a cualificación dende a actividade relacionada.

Cando se edita unha cualificación no informe do cualificador, a caixa de «Anulado» está marcada automaticamente. Porén, pode ser desmarcada para permitir que a cualificación sexa cambiada mediante a actividade relacionada.';
$string['overriddennotice'] = 'A súa cualificación final desta actividade foi axustada manualmente.';
$string['overridecat'] = 'Permitir que as cualificación de categoría sexan anuladas manualmente';
$string['overridecat_help'] = 'Desactivar este axuste fai imposíbel que os usuarios poidan anular as cualificacións de categoría.';
$string['overridesitedefaultgradedisplaytype'] = 'Anular os valores predeterminados do sitio';
$string['overridesitedefaultgradedisplaytype_help'] = 'Se está marcada, poden estabelecerse as letras de cualificación e os límites para o curso, no canto de empregar os valores predeterminados do sitio.';
$string['overrideweightofa'] = 'Anular a ponderación de {$a}';
$string['parentcategory'] = 'Categoría principal';
$string['pctoftotalgrade'] = '% da cualificación total';
$string['percent'] = 'Porcentaxe';
$string['percentage'] = 'Porcentaxe';
$string['percentageletter'] = 'Porcentaxe (letra)';
$string['percentagereal'] = 'Porcentaxe (real)';
$string['percentascending'] = 'Ordenación porcentual ascendente';
$string['percentdescending'] = 'Ordenación porcentual descendente';
$string['percentshort'] = '%';
$string['plusfactor'] = 'Compensación';
$string['plusfactor_help'] = 'A compensación é un número que sumarase a cada cualificación deste elemento de cualificación, após ter aplicado o multiplicador.';
$string['plusfactorvalue'] = 'Valor de marxe para {$a}';
$string['points'] = 'puntos';
$string['pointsascending'] = 'Ordenación ascendente por puntos';
$string['pointsdescending'] = 'Ordenación descendente por puntos';
$string['positionfirst'] = 'Primeiro';
$string['positionlast'] = 'Último';
$string['preferences'] = 'Preferencias';
$string['prefgeneral'] = 'Xeral';
$string['prefletters'] = 'Letras de cualificación e límites';
$string['prefrows'] = 'Filas especiais';
$string['prefshow'] = 'Amosar/agochar os conmutadores';
$string['previewrows'] = 'Vista previa das filas';
$string['privacy:metadata:categorieshistory'] = 'Un rexistro de versións anteriores das categorías de cualificación';
$string['privacy:metadata:filepurpose'] = 'Ficheiros de comentarios almacenados no libro de cualificacións para un usuario.';
$string['privacy:metadata:grade_import_newitem'] = 'Táboa temporal para almacenar novos nomes de grade_item (elemento de cualificación) dende a importación de cualificación';
$string['privacy:metadata:grade_import_newitem:importcode'] = 'Un único código por lotes para identificar un lote de importacións';
$string['privacy:metadata:grade_import_newitem:importer'] = 'Usuario que importa os datos';
$string['privacy:metadata:grade_import_newitem:itemname'] = 'Nome do novo elemento de cualificación';
$string['privacy:metadata:grade_import_values'] = 'Táboa temporal de importación de cualificacións';
$string['privacy:metadata:grade_import_values:feedback'] = 'Comentarios da cualificación';
$string['privacy:metadata:grade_import_values:finalgrade'] = 'Valor de cualificación en bruto';
$string['privacy:metadata:grade_import_values:importcode'] = 'Un único código por lotes para identificar un lote de importacións';
$string['privacy:metadata:grade_import_values:importer'] = 'Usuario que importa os datos';
$string['privacy:metadata:grade_import_values:importonlyfeedback'] = 'Sinaliza se só se importaron os comentarios';
$string['privacy:metadata:grade_import_values:userid'] = 'Usuario cuxa cualificación foi importada';
$string['privacy:metadata:grades'] = 'Un rexistro de cualificacións';
$string['privacy:metadata:grades:aggregationstatus'] = 'O estado de agregación';
$string['privacy:metadata:grades:aggregationweight'] = 'O peso na agregación';
$string['privacy:metadata:grades:feedback'] = 'O comentario';
$string['privacy:metadata:grades:finalgrade'] = 'A cualificación';
$string['privacy:metadata:grades:information'] = 'Información adicional sobre a cualificación.';
$string['privacy:metadata:grades:timemodified'] = 'O momento no que a cualificación foi modificada por última vez';
$string['privacy:metadata:grades:userid'] = 'O ID do usuario de quen é esta cualificación';
$string['privacy:metadata:grades:usermodified'] = 'O ID do usuario que modificou o rexistro por última vez.';
$string['privacy:metadata:gradeshistory'] = 'Un rexistro das cualificacións anteriores';
$string['privacy:metadata:history:loggeduser'] = 'A identificación do usuario que había accedido cando se produciu o versionado';
$string['privacy:metadata:history:timemodified'] = 'Momento no que se produciu o versionado';
$string['privacy:metadata:itemshistory'] = 'Un rexistro de versións anteriores dos elementos de cualificación';
$string['privacy:metadata:outcomes'] = 'Un rexistro de resultados';
$string['privacy:metadata:outcomes:timemodified'] = 'O momento no que o rexistro foi modificado';
$string['privacy:metadata:outcomes:usermodified'] = 'O usuario que modificou o rexistro por última vez';
$string['privacy:metadata:outcomeshistory'] = 'Un rexistro de versións anteriores de resultados';
$string['privacy:metadata:scale'] = 'Un rexistro de escalas';
$string['privacy:metadata:scale:timemodified'] = 'O momento no que o rexistro foi modificado por última vez';
$string['privacy:metadata:scale:userid'] = 'O usuario que modificou o rexistro por última vez';
$string['privacy:metadata:scalehistory'] = 'Un rexistro de versións anteriores das escalas';
$string['privacy:path:relatedtome'] = 'Relacionado comigo';
$string['privacy:request:historyactiondelete'] = 'Eliminar';
$string['privacy:request:historyactioninsert'] = 'Inserir';
$string['privacy:request:historyactionupdate'] = 'Actualizar';
$string['privacy:request:unknowndeletedgradeitem'] = 'Descoñecido (o elemento de cualificación foi eliminado)';
$string['profilereport'] = 'Informe do perfil de usuario';
$string['profilereport_help'] = 'Informe de cualificacións empregado na páxina do perfil do usuario.';
$string['publishing'] = 'Publicando';
$string['publishingoptions'] = 'Opcións de publicación da cualificación';
$string['quickfeedback'] = 'Comentario rápido';
$string['quickgrading'] = 'Cualificación rápida';
$string['quickgrading_help'] = 'Se se activa, cando se activa a edición, aparece unha caixa de entrada de texto para cada cualificación, o que permite editar moitas cualificacións ao mesmo tempo. Os cambios gárdanse resáltanse cando se preme no botón de actualización.

Teña en conta que cando se edita unha cualificación no informe do cualificador, establécese unha bandeira anulada, o que significa que a cualificación xa non se pode cambiar dende a actividade relacionada.';
$string['range'] = 'Intervalo';
$string['rangedecimals'] = 'Intervalo de puntos decimais';
$string['rangedecimals_help'] = 'O número de puntos decimais que presentar para cada intervalo.';
$string['rangesdecimalpoints'] = 'Decimais amosados nos intervalos';
$string['rangesdecimalpoints_help'] = 'Este axuste determina o número de decimais que presentar na media de cada intervalo ou se se emprega o axuste global de decimais para a categoría ou elemento de cualificación (herdanza).';
$string['rangesdisplaytype'] = 'Tipo de presentación do intervalo';
$string['rangesdisplaytype_help'] = 'Este axuste determina se o intervalo presentase como cualificacións reais, porcentaxes ou letras ou se emprega o tipo de presentación pola categoría ou elemento de cualificación (herdanza).';
$string['rank'] = 'Posición';
$string['rawpct'] = '% bruto';
$string['real'] = 'Real';
$string['realletter'] = 'Real (letra)';
$string['realpercentage'] = 'Real (porcentaxe)';
$string['recalculatinggrades'] = 'Volvendo calcular as cualificacións';
$string['recovergradesdefault'] = 'Recuperar as cualificacións predeterminadas';
$string['recovergradesdefault_help'] = 'De xeito predeterminado recuperar as cualificacións antigas cando un usuario volve ser matriculado nun curso.';
$string['refreshpreview'] = 'Actualizar a vista previa';
$string['regradeanyway'] = 'Volver cualificar aínda así';
$string['removeallcoursegrades'] = 'Eliminar todas as cualificacións';
$string['removeallcoursegrades_help'] = 'Se a marca, todos os elementos de cualificación que foron engadidos manualmente no libro de cualificacións serán eliminados, xunto coas cualificacións e datos sobre cualificacións anuladas, excluídas, agochadas e bloqueadas. Soamente permanecerán os elementos de cualificación asociados con actividades.';
$string['removeallcourseitems'] = 'Eliminar todos os elementos e categorías';
$string['removeallcourseitems_help'] = 'Se a marca, todas as categorías e elementos de cualificación que foron engadidos manualmente no libro de cualificacións serán eliminados, xunto coas cualificacións e datos sobre cualificacións anuladas, excluídas, agochadas e bloqueadas. Soamente permanecerán os elementos de cualificación asociados con actividades.';
$string['report'] = 'Informe';
$string['reportdefault'] = 'Informe predeterminado ({$a})';
$string['reportplugins'] = 'Engadidos de informe';
$string['reportsettings'] = 'Axustes de informe';
$string['reprintheaders'] = 'Volver imprimir as cabeceiras';
$string['resetweights'] = 'Reiniciar a ponderación de {$a->itemname}';
$string['resetweightsshort'] = 'Reiniciar a ponderación';
$string['respectingcurrentdata'] = 'deixando a configuración actual sen modificar';
$string['rowpreviewnum'] = 'Vista previa das filas';
$string['rowpreviewnum_help'] = 'Os datos a importar poden verse antes de confirmar a importación. Este axuste determina cantas filas se amosan na vista previa.';
$string['savechanges'] = 'Gardar os cambios';
$string['savepreferences'] = 'Gardar as preferencias';
$string['scaleconfirmdelete'] = 'Confirma que quere eliminar a escala «{$a}»?';
$string['scaledpct'] = 'Escalado %';
$string['seeallcoursegrades'] = 'Ver todas as cualificacións do curso';
$string['select'] = 'Seleccione {$a}';
$string['selectalloroneuser'] = 'Seleccionar todos ou un usuario';
$string['selectauser'] = 'Escolla un usuario';
$string['selectdestination'] = 'Escoller o destino de {$a}';
$string['separator'] = 'Separador';
$string['separator_help'] = 'Seleccione o separador que empregar no ficheiro CSV. (Normalmente empregase a coma)';
$string['sepcolon'] = 'Dous puntos';
$string['sepcomma'] = 'Coma';
$string['sepsemicolon'] = 'Punto e coma';
$string['septab'] = 'Tabulador';
$string['setcategories'] = 'Estabelecer categorías';
$string['setcategorieserror'] = 'Debe estabelecer as categorías do curso antes de poder asignarlle ponderacións.';
$string['setgradeletters'] = 'Estabelecer as letras de cualificación';
$string['setpreferences'] = 'Estabelecer as preferencias';
$string['setting'] = 'Axuste';
$string['settings'] = 'Axustes';
$string['setweights'] = 'Estabelecer a ponderación';
$string['showactivityicons'] = 'Amosar iconas de actividade';
$string['showactivityicons_help'] = 'Se está activado, amosaranse as iconas de actividade a carón dos nomes das actividades.';
$string['showallhidden'] = 'Amosar o agochado';
$string['showallstudents'] = 'Amosar todos os alumnos';
$string['showanalysisicon'] = 'Amosar a icona de análise de cualificacións';
$string['showanalysisicon_desc'] = 'Cando de xeito predeterminado se amosa a icona de análise. Se o módulo o permite, a icona de análise de cualificacións ligará a unha páxina cunha explicación máis detallada da cualificación e a forma na que se obtivo.';
$string['showanalysisicon_help'] = 'Se o módulo o permite, a icona de análise de cualificacións ligará a unha páxina cunha explicación máis detallada da cualificación e a forma na que se obtivo.';
$string['showaverage'] = 'Amosar a media';
$string['showaverage_help'] = 'Amosar a columna de medias? Os alumnos poden ser quen de calcular as cualificacións doutros alumnos se a media se calcula a partir dun pequeno número de cualificacións. Por motivos de rendemento a media é aproximada cando se depende dos elementos agochados.';
$string['showaverages'] = 'Amosar a columna de medias';
$string['showaverages_help'] = 'Se está activado, o informe do cualificador conterá unha fila adicional que presenta a media de cada categoría e o elemento de cualificación.';
$string['showcalculations'] = 'Amosar os cálculos';
$string['showcalculations_help'] = 'Se está activado, cando se activa a edición, aparecerá unha icona para cada elemento de cualificación e categoría, con consellos sobre os elementos calculados e un indicador visual de que se está a calcular unha columna.';
$string['showcontributiontocoursetotal'] = 'Amosar a achega ao total do curso';
$string['showcontributiontocoursetotal_help'] = 'Determina se amosar ou non unha columna que indica canto achega cada elemento de cualificación cara a porcentaxe total do curso do usuario (após aplicar a ponderación).';
$string['showeyecons'] = 'Amosar as iconas «Amosar/Agochar»';
$string['showeyecons_help'] = 'Se está activado, cando se activa a edición, aparecerá unha icona Amosar/Agochar a carón de cada cualificación para que o alumno controle a súa visibilidade.';
$string['showfeedback'] = 'Amosar comentario';
$string['showfeedback_help'] = 'Amosar a columna de comentarios?';
$string['showgrade'] = 'Amosar as cualificacións';
$string['showgrade_help'] = 'Amosar a columna de cualificacións?';
$string['showgroups'] = 'Amosar os grupos';
$string['showhiddenitems'] = 'Amosar os elementos agochados';
$string['showhiddenitems_help'] = 'Cando os elementos de cualificación están totalmente agochados ou se os nomes dos elementos de cualificación agochados son visíbeis para os alumnos.

* Amosar agochados - os nomes dos elementos de cualificación agochados amósanse, mais as cualificacións dos alumnos están agochadas
* Agochar só ata - os elementos de cualificación con «agochar ata» a data estabelecida agóchanse por completo ata a data indicada, após ela amosase todo o elemento
* Non amosar - os elementos de cualificación agochados estarán completamente agochados';
$string['showhiddenuntilonly'] = 'Agochar só ata';
$string['showingaggregatesonly'] = 'Amosando só os agregados';
$string['showingfullmode'] = 'Amosando a vista completa';
$string['showinggradesonly'] = 'Amosando só as cualificacións';
$string['showlettergrade'] = 'Amosar as cualificacións con letra';
$string['showlettergrade_help'] = 'Amosar a columna de cualificacións con letra?';
$string['showlocks'] = 'Amosar os bloqueos';
$string['showlocks_help'] = 'Se está activado, cando se activa a edición está, aparece unha icona de Bloqueo/Desbloqueo a carón de cada cualificación para controlar se a cualificación pode ser actualizada automaticamente pola actividade relacionada.';
$string['shownohidden'] = 'Non amosar';
$string['shownooutcomes'] = 'Agochar os resultados';
$string['shownumberofgrades'] = 'Amosar o número de cualificacións nas medias';
$string['shownumberofgrades_help'] = 'Se está activado, o número de cualificacións empregadas no cálculo da media presentase entre parénteses após cada media.';
$string['showonlyactiveenrol'] = 'Amosar soamente as matriculacións activas';
$string['showonlyactiveenrol_help'] = 'Este axuste determina que estean visíbeis soamente os alumnos con matriculación activa no informe de cualificación. De estar activa, os alumnos con matriculación suspensa non se amosarán no libreo de cualificacións.';
$string['showpercentage'] = 'Amosar porcentaxe';
$string['showpercentage_help'] = 'Amosar a porcentaxe de cada elemento de cualificación?';
$string['showquickfeedback'] = 'Amosar o comentario rápido';
$string['showquickfeedback_help'] = 'Se está activado, cando se activa a edición, aparece unha caixa de entrada de texto cun bordo de puntos para os comentarios en cada cualificación, o que permite facer comentarios para varias cualificacións ao mesmo tempo. Os cambios gardaranse e resaltaranse ao premer no botón de actualización.

Teña en conta que cando se edita un comentario no informe do cualificador, establécese unha bandeira anulada, o que significa que os comentarios xa non se poden cambiar dende a actividade relacionada.';
$string['showrange'] = 'Amosar os intervalos';
$string['showrange_help'] = 'Amosar a columna de intervalos?';
$string['showranges'] = 'Amosar os intervalos';
$string['showranges_help'] = 'Se está activado, o informe do cualificador conterá unha fila adicional que presenta o intervalo de cada categoría e o elemento de cualificación.';
$string['showrank'] = 'Amosar a posición';
$string['showrank_help'] = 'Amosar a posición do alumno en relación ao resto da clase para cada elemento de cualificación?';
$string['showuserimage'] = 'Amosar as imaxes do perfil de usuario';
$string['showuserimage_help'] = 'Amosar ou non a imaxe do perfil do usuario a carón do nome no informe do cualificador.';
$string['showverbose'] = 'Amosar {$a->category} {$a->itemmodule} {$a->itemname}';
$string['showweight'] = 'Amosar as ponderacións';
$string['showweight_help'] = 'Amosar a columna de ponderacións das cualificacións?';
$string['simpleview'] = 'Vista simple';
$string['singleview'] = 'Vista individual para {$a}';
$string['sitewide'] = 'Todo o sitio';
$string['sort'] = 'ordenar';
$string['sortasc'] = 'Ordenación ascendente';
$string['sortbyfirstname'] = 'Ordenar por nome';
$string['sortbylastname'] = 'Ordenar por apelido';
$string['sortdesc'] = 'Ordenación descendente';
$string['standarddeviation'] = 'Desviación tipo';
$string['stats'] = 'Estatísticas';
$string['statslink'] = 'Estadísticas';
$string['student'] = 'Alumno';
$string['studentsperpage'] = 'Alumnos por páxina';
$string['studentsperpage_help'] = 'Este axuste determina o número de alumnos que presentar por páxina no informe do cualificador.';
$string['studentsperpagereduced'] = 'Reducir o máximo de alumnos por páxina de {$a->originalstudentsperpage} a {$a->studentsperpage}. Considere a posibilidade de incrementar o axuste de PHP max_input_vars from {$a->maxinputvars}.';
$string['subcategory'] = 'Categoría normal';
$string['submissions'] = 'Entregas';
$string['submittedon'] = 'Entregado: {$a}';
$string['sumofgradesupgradedgrades'] = 'Nota: O método de agregación «Suma de cualificacións» foi cambiado a «Natural» como parte dun anovamento do sitio. Dado que en este curso anteriormente usábase «Suma de cualificacións», recoméndaselle que revise este cambio no libro de cualificacións.';
$string['switchtofullview'] = 'Cambiar a vista completa';
$string['switchtosimpleview'] = 'Cambiar a vista simple';
$string['tabs'] = 'Lapelas';
$string['topcategory'] = 'Supercategoría';
$string['total'] = 'Total';
$string['totalweight100'] = 'A ponderación total é igual a 100';
$string['totalweightnot100'] = 'A ponderación total non é igual a 100';
$string['turnfeedbackoff'] = 'Activar os comentarios';
$string['turnfeedbackon'] = 'Desactivar os comentarios';
$string['typenone'] = 'Ningún';
$string['typescale'] = 'Escala';
$string['typescale_help'] = 'Este axuste determina a escala empregada cando se usa «Escala» como «Tipo de cualificación». A escala para unha cualificación baseada na actividade estabelecese na páxina de axustes da actividade.';
$string['typetext'] = 'Texto';
$string['typevalue'] = 'Valor';
$string['uncategorised'] = 'Sen categoría';
$string['unchangedgrade'] = 'Cualificación sen cambios';
$string['unenrolledusersinimport'] = 'Esta importación inclúe as seguintes cualificacións dos usuarios non matriculados actualmente neste curso: {$a}';
$string['unlimitedgrades'] = 'Cualificacións non limitadas';
$string['unlimitedgrades_help'] = 'De xeito predeterminado, as cualificacións están limitadas polos valores máximo e mínimo do elemento de cualificación. Se se activa este axuste eliminarase ese límite, e permitirase introducir directamente no libro de cualificacións por riba do 100%. Recomendase activar este axuste nun momento de baixa demanda, xa que volver calcular as cualificacións pode provocar unha sobrecarga do servidor.';
$string['unlock'] = 'Desbloquear';
$string['unlockverbose'] = 'Desbloquear {$a->category} {$a->itemmodule} {$a->itemname}';
$string['unused'] = 'Sen usar';
$string['updatedgradesonly'] = 'Exportar só as cualificacións novas ou actualizadas';
$string['upgradedgradeshidemessage'] = 'Rexeitar o aviso';
$string['upgradedminmaxrevertmessage'] = 'Reverter os cambios';
$string['uploadgrades'] = 'Enviar as cualificacións';
$string['useadvanced'] = 'Usar características avanzadas';
$string['usedcourses'] = 'Cursos empregados';
$string['usedgradeitem'] = 'Elemento de cualificación empregado';
$string['usenooutcome'] = 'Non usar resultado';
$string['usenoscale'] = 'Non usar escala';
$string['usepercent'] = 'Usar porcentaxe';
$string['user'] = 'Usuario';
$string['userenrolmentsuspended'] = 'Matriculación de usuarios suspendida';
$string['userfields_show'] = 'Amosar os campos de usuario';
$string['userfields_show_help'] = 'Amosar os campos adicionais do usuario, como enderezos de correo-e, no informe do cualificador. Os campos específicos amosados son controlados polo axuste do sitio «showuseridentity»';
$string['usergrade'] = 'Usuario {$a->fullname} ({$a->useridnumber}) no elemento {$a->gradeidnumber}';
$string['userid'] = 'ID do usuario';
$string['useridnumberwarning'] = 'Os usuarios sen un número ID son excluídos da exportación, por mor de non poder ser importados.';
$string['usermappingerror'] = 'Produciuse un erro de trazado do usuario: Non foi posíbel atopar o usuario con {$a->field} de «{$a->value}»';
$string['usermappingerrorcurrentgroup'] = 'O usuario non é membro do grupo actual.';
$string['usermappingerrormultipleusersfound'] = 'Produciuse un erro de trazado do usuario: Non foi posíbel atopar o usuario con {$a->field} de «{$a->value}»';
$string['usermappingerrorusernotfound'] = 'Produciuse un erro de asignación do usuario. Non foi posíbel atopar o usuario.';
$string['userpreferences'] = 'Preferencias do usuario';
$string['useweighted'] = 'Empregar a ponderación';
$string['verbosescales'] = 'Escalas detalladas';
$string['verbosescales_help'] = 'Una escala detallada usa palabras en lugar de números. Estabeleza a «Si» cando se vaian importar tanto escalas numéricas como detalladas. Estabeleza a «Non» se só se van importar escalas numéricas.';
$string['viewbygroup'] = 'Grupo';
$string['viewgrades'] = 'Ver as cualificacións';
$string['weight'] = 'Ponderación';
$string['weight_help'] = 'Un valor usado para determinar o valor relativo de varios elementos de cualificación dentro dunha categoría ou curso.';
$string['weightcourse'] = 'Empregar cualificacións ponderadas para o curso';
$string['weightedascending'] = 'Ordenación porcentual ascendente de ponderación';
$string['weighteddescending'] = 'Ordenación porcentual descendente de ponderación';
$string['weightedpct'] = '% ponderada';
$string['weightedpctcontribution'] = '% achega ponderada';
$string['weightofa'] = 'Ponderación de {$a}';
$string['weightorextracredit'] = 'Ponderación ou punto adicional';
$string['weightoverride'] = 'axuste da ponderación';
$string['weightoverride_help'] = 'Desmarque isto para restabelecer a ponderación dunha cualificación ao seu valor calculado automaticamente. Ao activar isto impedirá que a ponderación sexa axustada automaticamente.';
$string['weights'] = 'Ponderacións';
$string['weightsadjusted'] = 'A súa ponderación foi axustada para totalizar 100';
$string['weightsedit'] = 'Editar as ponderacións e os puntos adicionais';
$string['weightuc'] = 'Ponderación calculada';
$string['writinggradebookinfo'] = 'Escribindo os axustes do libro de cualificacións';
$string['xml'] = 'XML';
$string['yes'] = 'Si';
$string['yourgrade'] = 'A súa cualificación';
