<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'hub', language 'gl', version '3.10'.
 *
 * @package     hub
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addscreenshots'] = 'Engadir capturas de pantalla';
$string['advertise'] = 'Anunciar este curso nun centro';
$string['advertised'] = 'Anunciado';
$string['advertiseon'] = 'Anunciar este curso en {$a}';
$string['advertisepublication_help'] = 'Este curso estará listado en Moodle.net como un curso no que as persoas poderán matricularse e participar. O autorexistro baseado en correo electrónico debe estar activado no sitio e necesitará activar a automatriculación neste curso.';
$string['analyticsactions'] = 'Número de accións realizadas con predicións xeradas ({$a})';
$string['analyticsactionsnotuseful'] = 'Número de accións que marcan unha previsión non útil ({$a})';
$string['analyticsenabledmodels'] = 'Número de modelos de previsión activados ({$a})';
$string['analyticspredictions'] = 'Número de predicións xeradas ({$a})';
$string['audience'] = 'Audiencia';
$string['audience_help'] = 'Seleccionar a audiencia a que se dirixe este curso.';
$string['audienceadmins'] = 'Administradores de Moodle';
$string['audienceeducators'] = 'Educadores';
$string['audiencestudents'] = 'alumnos';
$string['badgesnumber'] = 'Número de insignias ({$a})';
$string['communityremoved'] = 'Esa ligazón de curso foi retirada da súa lista';
$string['completeregistration'] = 'Rexistro completo con Moodle.net';
$string['confirmregistration'] = 'Confirmar o rexistro';
$string['contributornames'] = 'Outros colaboradores';
$string['contributornames_help'] = 'Pode usar este campo para listar os nomes de calquera que teña colaborado neste curso.';
$string['coursename'] = 'Nome';
$string['coursepublished'] = 'Este curso publicouse correctamente en «{$a}».';
$string['courseshortname'] = 'Nome abreviado';
$string['courseshortname_help'] = 'Escriba un nome curso para o seu curso. Non é preciso que se sexa único.';
$string['coursesnumber'] = 'Número de cursos ({$a})';
$string['courseunpublished'] = 'O curso {$a->courseshortname} xa non está publicado en {$a->hubname}.';
$string['courseurl'] = 'URL do curso';
$string['courseurl_help'] = 'Este é o URL do seu curso. Este URL preséntase como unha ligazón nos resultados da busca.';
$string['creatorname'] = 'Creador';
$string['creatorname_help'] = 'O creador é o creador do curso.';
$string['creatornotes'] = 'Notas do creador';
$string['creatornotes_help'] = 'As notas do creador son unha guía para profesores sobre como usar o curso.';
$string['deletescreenshots'] = 'Eliminar estas capturas de pantalla';
$string['deletescreenshots_help'] = 'Eliminar todas as capturas de pantalla enviadas actualmente.';
$string['demourl'] = 'URL de demo';
$string['demourl_help'] = 'Introduza o URL de demo do seu curso. De modo predeterminado é o URL do seu curso. O URL de demo preséntase como unha ligazón no resultado dunha busca.';
$string['description'] = 'Descrición';
$string['description_help'] = 'O texto de descrición amosarase na listaxe do cursos do centro.';
$string['detectednotexistingpublication'] = '{$a->hubname} lista neste intre un curso que xa non existe. Avise o administrador do centro que debería retirar o número {$a->id} da publicación.';
$string['downloadable'] = 'Descargábel';
$string['educationallevel'] = 'Nivel educativo';
$string['educationallevel_help'] = 'Seleccionar o nivel educativo máis apropiado que encaixe co curso.';
$string['edulevelassociation'] = 'Asociación';
$string['edulevelcorporate'] = 'Empresa';
$string['edulevelgovernment'] = 'Goberno';
$string['edulevelother'] = 'Outro';
$string['edulevelprimary'] = 'Primaria';
$string['edulevelsecondary'] = 'Secundaria';
$string['eduleveltertiary'] = 'Superior';
$string['emailalert'] = 'Notificacións por correo';
$string['emailalert_help'] = 'Ao activar isto o administrador do centro enviaralle mensaxes sobre incidencias de seguridade e outras novas importantes.';
$string['enrollable'] = 'Matriculábel';
$string['errorbadimageheightwidth'] = 'A imaxe debería ter un tamaño máximo de {$a->width} X {$a->height}';
$string['errorcourseinfo'] = 'Produciuse un erro ao recuperar os metadatos do curso do centro ({$a}). Probe outra vez para recuperar os metadatos do curso do centro recargando esta páxina un pouco máis adiante. De non ser posíbel, pode decidir continuar o proceso de rexistro cos seguintes metadatos predeterminados.';
$string['errorcoursepublish'] = 'Produciuse un erro durante a publicación do curso ({$a}). Ténteo de novo outra vez.';
$string['errorcoursewronglypublished'] = 'O centro devolveu un erro de publicación. Ténteo de novo máis tarde.';
$string['errorotherhubsnotsupported'] = 'Esta páxina xa non se pode usar para o rexistro con sitios personalizados';
$string['errorregistration'] = 'Produciuse un erro durante o rexistro, ténteo de novo máis tarde. ({$a})';
$string['errorregistrationupdate'] = 'Produciuse un erro durante a actualización do rexistro ({$a})';
$string['errorunpublishcourses'] = 'Por mor dun erro non agardado, non é posíbel eliminar os cursos no centro. Ténteo outra vez máis tarde (recomendado) ou contacte co administrador do centro.';
$string['errorws'] = '{$a}';
$string['errorwstokenreset'] = 'Restabeleceuse o testemuño de rexistro neste sitio. Agora pode rexistrar o seu sitio de novo.';
$string['existingscreenshotnumber'] = 'hai {$a} capturas de pantalla. Poderá ver estas capturas de pantalla nesta páxina, só após que o administrador do centro active o seu curso.';
$string['existingscreenshots'] = 'Capturas de pantalla existentes';
$string['geolocation'] = 'Xeolocalización';
$string['geolocation_help'] = 'No futuro poderemos fornecer buscas baseadas en localización. Se quere especificar a localización do seu curso, use un valor de latitude/lonxitude aquí (i.e: -31.947884,115.871285). Unha das vías para atopala é usar Google Maps.';
$string['imageurl'] = 'URL da imaxe';
$string['imageurl_help'] = 'Esta imaxe presentarase en pantalla do centro. Debe estar dispoñíbel dende o centro en calquera momento. A imaxe debería ter un tamaño máximo de {$a->width} X {$a->height}';
$string['issuedbadgesnumber'] = 'Número de insignias recibidas ({$a})';
$string['language'] = 'Idioma';
$string['language_help'] = 'O idioma principal deste curso.';
$string['lasttimechecked'] = 'Ultima vez que se comprobou';
$string['licence'] = 'Licenza';
$string['licence_help'] = 'Seleccionar a licenza coa que quere distribuír o seu curso.';
$string['licence_link'] = 'licenzas';
$string['logourl'] = 'URL do logotipo';
$string['mobilenotificationsenabled'] = 'Notificacións móbiles activadas ({$a})';
$string['mobileservicesenabled'] = 'Servizos móbiles activados ({$a})';
$string['modulenumberaverage'] = 'Media numérica de módulos de curso ({$a})';
$string['mustselectsubject'] = 'Debe seleccionar un asunto';
$string['name'] = 'Nome';
$string['name_help'] = 'Este nome amosarase na listaxe do curso.';
$string['neverchecked'] = 'Non comprobado nunca';
$string['next'] = 'Seguinte';
$string['no'] = 'Non';
$string['nocheckstatusfromunreghub'] = 'O sitio non está rexistrado no centro de modo que non se pode comprobar o seu estado.';
$string['nohubselected'] = 'Non hai ningún centro seleccionado';
$string['none'] = 'Ningún';
$string['nosearch'] = 'Non publicar nin o centro nin os cursos';
$string['notregisteredonhub'] = 'O seu administrador ten que rexistrar este sitio con Moodle.net antes de poder compartir un curso.';
$string['operation'] = 'Accións';
$string['participantnumberaverage'] = 'Media numérica de participantes ({$a})';
$string['policyagreed'] = 'Aviso de privacidade e acordo de procesamento de datos';
$string['policyagreeddesc'] = 'Acepto o <a href="{$a}" target="_blank">aviso de privacidade e un acordo de procesamento de datos</a>';
$string['postaladdress'] = 'Enderezo postal';
$string['postaladdress_help'] = 'Enderezo postal deste sitio, ou da entidade representada por este sitio.';
$string['postsnumber'] = 'Número de mensaxes ({$a})';
$string['previousregistrationdeleted'] = 'O rexistro previo eliminouse de {$a}. Pode reiniciar o proceso de rexistro. Grazas.';
$string['publicationinfo'] = 'Información de publicación do curso';
$string['publish'] = 'Compartir';
$string['publishcourse'] = 'Compartir {$a}';
$string['publishcourseon'] = 'Compartir en {$a}';
$string['publishedon'] = 'Curso compartido';
$string['publisheremail'] = 'Correo do editor';
$string['publisheremail_help'] = 'O enderezo de correo do editor permítelle ao administrador do centro alertar o editor sobre calquera cambio que afecte o estado do curso publicado.';
$string['publishername'] = 'Editor';
$string['publishername_help'] = 'O editor é a persoa ou organización que é o/a creador oficial do curso. Salvante que vostede estea a publicar en representación de alguén máis, será vostede mesmo.';
$string['questionsnumber'] = 'Número de preguntas ({$a})';
$string['readvertiseon'] = 'Actualizar a información publicitaria en {$a}';
$string['registeredactiveuserdevices'] = 'Número de usuarios activos con dispositivos móbiles rexistrados que están recibindo notificacións ({$a})';
$string['registeredcourses'] = 'Cursos rexistrados';
$string['registeredsites'] = 'Sitios rexistrados';
$string['registereduserdevices'] = 'Número de usuarios con dispositivos móbiles rexistrados ({$a})';
$string['registersite'] = 'Rexistrarse en {$a}';
$string['registerwithmoodleorg'] = 'Rexístrese en Moodle.org';
$string['registerwithmoodleorgcomplete'] = 'Complete o seu rexistro do sitio';
$string['registerwithmoodleorginfo'] = 'Encantaríanos seguir en contacto e fornecerlle cousas importantes para o seu sitio Moodle ao rexistrarse:

* Pode subscribirse para recibir notificacións de novas versións de Moodle, alertas de seguridade e outras novas importantes.
* Poderá acceder e activar notificacións «push mobile» dende o seu sitio Moodle mediante a nosa aplicación gratuíta Moodle.
* Colaborará coas nosas estatísticas de Moodle da comunidade mundial, que nos axudan a mellorar Moodle e os nosos sitios da comunidade.
* Se o desexa, o seu sitio pode ser incluído na lista de sitios rexistrados de Moodle no seu país.';
$string['registerwithmoodleorginfoapp'] = 'Sobre a apli do Moodle';
$string['registerwithmoodleorginfosites'] = 'Outros sitios no meu país';
$string['registerwithmoodleorginfostats'] = 'Estatísticas de Moodle';
$string['registerwithmoodleorgremove'] = 'Vai dar de baixa o seu sitio. Se continúa, deixará de ter acceso a notificacións e alertas de seguridade importantes. Os seus usuarios non poderán recibir notificacións «push» do seu sitio na súa aplicación móbil Moodle. Confirma que quere dar de baixa o seu sitio?';
$string['registerwithmoodleorgupdate'] = 'Actualice o rexistro do seu sitio';
$string['registrationconfirmed'] = 'Confirmouse o rexistro do sitio';
$string['registrationconfirmedon'] = 'Grazas por rexistrar o seu sitio. A información rexistrada manterase actualizada coa tarefa programada «Rexistro do sitio».';
$string['registrationinfo'] = 'Información de rexistro';
$string['removefromhub'] = 'Retirar do centro';
$string['renewregistration'] = 'Anovar o rexistro';
$string['resourcesnumber'] = 'Número de recursos ({$a})';
$string['restartregistration'] = 'Reiniciar o rexistro';
$string['roleassignmentsnumber'] = 'Número de tarefas asociadas ao rol ({$a})';
$string['screenshots'] = 'Capturas de pantalla';
$string['screenshots_help'] = 'Calquera captura de pantalla do curso presentarase nos resultados de busca.';
$string['search'] = 'Buscar';
$string['sendfollowinginfo'] = 'Máis información';
$string['sendfollowinginfo_help'] = 'A seguinte información enviaráselle só para que colabore coas estatísticas xerais. Non será público en ningunha listaxe do sitio.';
$string['sendingcourse'] = 'Enviando o curso';
$string['sendingsize'] = 'Agarde, que o ficheiro do curso está a enviarse ({$a->total}Mb)...';
$string['sent'] = '...rematada';
$string['share'] = 'Compartir este curso para que o descargue a xente';
$string['shared'] = 'Compartido';
$string['shareon'] = 'Enviar este curso a {$a}';
$string['sharepublication_help'] = 'Enviar este curso a un servidor de centro de comunidade permitiralle á xente descargalo e instalalo nos seus propio sitios Moodle.';
$string['siteadmin'] = 'Administrador';
$string['siteadmin_help'] = 'Nome completo do administrador do sitio.';
$string['sitecommnews'] = 'Boletín informativo de Moodle';
$string['sitecommnews_help'] = 'Ten a posibilidade de subscribirte ao noso boletín de Moodle. Pódese dar de baixa en calquera momento.';
$string['sitecommnewsno'] = 'Non, non quero recibir ningún correo electrónico';
$string['sitecommnewsyes'] = 'Si, gustaríame recibir o boletín de Moodle';
$string['sitecountry'] = 'País';
$string['sitecountry_help'] = 'O país no que está a súa organización.';
$string['sitedesc'] = 'Descrición';
$string['sitedesc_help'] = 'Esta descrición do seu sitio pode amosarse na listaxe do sitio. Use texto simple unicamente, por favor.';
$string['siteemail'] = 'Enderezo de correo';
$string['siteemail_help'] = 'Debe de fornecer un enderezo de correo para que o administrador do centro poida contactar con vostede se fose necesario. Non se usará para ningún outro propósito. Recoméndaselle que introduza un enderezo de correo relacionado co cargo (exemplo: administradordositio@exemplo.com), e non directamente coa súa persoa.';
$string['sitegeolocation'] = 'Xeolocalización';
$string['sitegeolocation_help'] = 'No futuro poderemos fornecer buscas baseadas nos centros. Se quere especificar a localización do seu sitio, use un valor de latitude/lonxitude aquí (i.e: -31.947884,115.871285). Unha das vías para atopala é usar Google Maps.';
$string['sitelang'] = 'Idioma';
$string['sitelang_help'] = 'O idioma do seu sitio presentarase na listaxe do sitio.';
$string['sitename'] = 'Nome';
$string['sitename_help'] = 'O nome do sitio amosarase na listaxe do sitio se o centro o permite.';
$string['sitephone'] = 'Teléfono';
$string['sitephone_help'] = 'O seu número de teléfono so o verá o administrador do centro.';
$string['siteprivacy'] = 'Listaxe de sitios';
$string['siteprivacy_help'] = 'Pode optar por ter o seu sitio listado publicamente na lista de sitios rexistrados, con ou sen unha ligazón ao seu sitio.';
$string['siteprivacylinked'] = 'Publicar o nome do sitio cunha ligazón';
$string['siteprivacynotpublished'] = 'Non publique este sitio, por favor';
$string['siteprivacypublished'] = 'Publicar só o nome do sitio';
$string['siteregistrationcontact'] = 'Formulario de contacto';
$string['siteregistrationcontact_help'] = 'Se o permite, outras persoas serán quen de contactar con vostede vía un formulario de contacto no centro. Nunca serán quen de ver o seu enderezo de correo.';
$string['siteregistrationemail'] = 'Notificacións de novas versións do Moodle, alertas de seguridade e outras novas importantes';
$string['siteregistrationemail_help'] = 'Ten a posibilidade de subscribirte á nosa lista de correo de baixo volume para recibir notificacións de novas versións do Moodle, alertas de seguridade e outras novas importantes. Pódese dar de baixa en calquera momento.';
$string['siteregistrationupdated'] = 'Actualizouse o rexistro do sitio';
$string['siterelease'] = 'Versión publicada de Moodle';
$string['siterelease_help'] = 'Número da versión publicada de Moodle neste sitio.';
$string['sitereleasenum'] = 'Versión publicada de Moodle ({$a})';
$string['siteurl'] = 'URL do sitio';
$string['siteurl_help'] = 'O URL é o enderezo deste sitio. Se os axustes de privacidade lle permiten ver enderezos do sitio, entón este será o URL do sitio que se utilizará.';
$string['siteversion'] = 'Versión de Moodle';
$string['siteversion_help'] = 'A versión de Moodle deste sitio.';
$string['skipregistration'] = 'Omitir';
$string['status'] = 'Listaxe de centros';
$string['statuspublished'] = 'Listado';
$string['statusunpublished'] = 'Non listado';
$string['subject'] = 'Asunto';
$string['subject_help'] = 'Seleccionar a principal área temática que cobre o curso.';
$string['tags'] = 'Etiquetas';
$string['tags_help'] = 'As etiquetas axudan a posteriores clasificacións do seu curto e axudan a atopalo. Utilice palabras simples, significativas e sepáreas cunha coma. Exemplo: matemáticas, álxebra, xeometría';
$string['type'] = 'Publicitado / compartido';
$string['unpublish'] = 'Despublicar';
$string['unpublishalladvertisedcourses'] = 'Retirar todos os cursos que neste intre se están publicitando no centro';
$string['unpublishalluploadedcourses'] = 'Retirados todos os cursos que fosen enviados a un centro';
$string['unpublishconfirmation'] = 'Confirma que quere retirar o curso «{$a->courseshortname}» do centro «{$a->hubname}»';
$string['unpublishcourse'] = 'Despublicar {$a}';
$string['unregister'] = 'Dar de baixa';
$string['unregisterexplained'] = 'Se o sitio web co URL {$a} está rexistrado, eliminarase o seu rexistro.';
$string['unregisterfrom'] = 'Darse de baixa de {$a}';
$string['unregistrationerror'] = 'Produciuse un erro ao tentar dar de baixa o sitio: {$a}';
$string['update'] = 'Actualizar';
$string['updatesite'] = 'Actualizar o rexistro en {$a}';
$string['updatesiteregistration'] = 'Actualizar o rexistro';
$string['updatestatus'] = 'Comprobalo agora.';
$string['urlalreadyregistered'] = 'O seu sitio parece que xa está rexistrado, o que significa que algo foi mal. Contacte co administrador do directorio de sitios para restabelecer o seu rexistro e así poder tentalo de novo.';
$string['usedifferentemail'] = 'Usar un correo diferente';
$string['usersnumber'] = 'Número de usuarios ({$a})';
$string['wrongtoken'] = 'Por algunha razón descoñecida (rede?), fallou o rexistro. Ténteo outra vez.';
